pkgsrc bulk build for Linux 2.6.37.4/x86_64

Build start: 2011-10-20 18:56

Build end: 2011-10-22 18:44


Total number of packages:11663
Successfully built:8837
Failed build:1187
Depending on failed package:1187
Explicitly broken or masked:398
Depending on masked package:54

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
audio/nas nas-1.9.1nb2 246 markd@NetBSD.org failed pre-clean depends checksum configure build        
net/mDNSResponder mDNSResponder-258.14 211 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/graphviz graphviz-2.26.3nb3 64 sno@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/xine-lib xine-lib-1.1.19nb7 63 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-setuptools py31-setuptools-0.6c11nb1 61 joerg@NetBSD.org failed pre-clean depends checksum configure build        
print/teTeX3-bin teTeX-bin-3.0nb48 32 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mono mono-2.10.2nb3 31 kefren@NetBSD.org failed pre-clean depends checksum configure build install      
x11/xfce4-panel xfce4-panel-4.6.2nb6 30 dieter.NetBSD@pandora.be failed pre-clean depends checksum configure build install      
inputmethod/scim scim-1.4.9nb5 23 obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/freetds freetds-0.91 22 tsarna@NetBSD.org failed pre-clean depends checksum configure          

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/archangel archangel-20050730nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
archivers/dar dar-2.4.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/lbrate lbrate-1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/lzip lzip-1.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/pdbar pdbar-0.5.1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
archivers/rox-archive rox-archive-2.0nb3   rxg@NetBSD.org indirect-failed                  
  Failed: rox-2.10nb6
archivers/sapcar sapcar-7.00   pkgsrc-users@NetBSD.org prefailed                  
 Missing distfile
archivers/sarab sarab-0.2.4   dsainty@NetBSD.org indirect-failed                  
  Failed: dar-2.4.1
archivers/star star-1.4.3nb4   uebayasi@NetBSD.org failed pre-clean depends checksum configure build        
audio/SDL_mixer SDL_mixer-1.2.11nb1 69 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/SDL_sound SDL_sound-1.0.3nb3 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/abcmidi abcmidi-20110101   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/adplug adplug-2.1nb1   jfranz@bsdprojects.net indirect-failed                  
  Failed: libbinio-1.4
audio/akode akode-2.0.2nb2 15 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/akode-plugins-alsa akode-plugins-alsa-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-ffmpeg akode-plugins-ffmpeg-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-jack akode-plugins-jack-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jack-0.115.1nb1 akode-2.0.2nb2
audio/akode-plugins-mpc akode-plugins-mpc-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-mpeg akode-plugins-mpeg-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-oss akode-plugins-oss-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-pulseaudio akode-plugins-pulseaudio-2.0.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-resampler akode-plugins-resampler-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/akode-plugins-sun akode-plugins-sun-2.0.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 akode-plugins-sun-2.0.2nb1 is not available for Linux-2.6.37.4-x86_64
audio/akode-plugins-xiph akode-plugins-xiph-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: akode-2.0.2nb2
audio/amarok amarok-2.4.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 loudmouth-1.4.3nb3 webkit-gtk-1.4.3 mDNSResponder-258.14
audio/amarok-kde3 amarok-1.4.10nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 akode-2.0.2nb2 mDNSResponder-258.14 nas-1.9.1nb2
audio/audacious-plugins audacious-plugins-1.5.1nb14   jfranz@bsdprojects.net indirect-failed                  
  Failed: libbinio-1.4 nas-1.9.1nb2
audio/audacity audacity-1.2.6nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/bml bml-0.5.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/bmp-mac bmp-mac-0.1.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/bmpx bmpx-0.40.14nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/bsl bsl-0.5.0nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bml-0.5.0
audio/buzztard buzztard-0.5.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bml-0.5.0
audio/cam cam-1.02nb1   hubertf@NetBSD.org failed pre-clean depends checksum configure build install      
audio/cdd cdd-1.0nb3   thorpej@NetBSD.org indirect-prefailed                  
audio/cddb-bundle cddb-bundle-0.2nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
audio/cdplayer cdplayer-0.5nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
audio/cs4235 cs4235-20001009nb1   pkgsrc-users@NetBSD.org prefailed                  
 cs4235-20001009nb1 is not available for Linux-2.6.37.4-x86_64
audio/csound5 csound5-5.01nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/daapd daapd-0.2.4bnb1   nathanw@NetBSD.org indirect-failed                  
  Failed: howl-1.0.0
audio/darkice darkice-0.17.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/festival festival-1.95betanb1 24 pkgsrc-users@NetBSD.org prefailed                  
 gcc-4.5.2 is not currently supported.
audio/festlex-cmu festlex-cmu-1.4.0nb1 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festlex-oald festlex-oald-1.4.0nb1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festlex-ogi festlex-ogi-2.0nb1 7 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festlex-poslex festlex-poslex-1.4.0nb1 19 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festogi-spanish festogi-spanish-2.0.1nb1 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-abc festvox-abc-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-aec festvox-aec-2.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-don festvox-don-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-el11 festvox-el11-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-en1 festvox-en1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-hvs festvox-hvs-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-jph festvox-jph-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-kal16 festvox-kal16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-kal8 festvox-kal8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-ked16 festvox-ked16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-ked8 festvox-ked8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-mwm festvox-mwm-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-ogirab festvox-ogirab-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-rab16 festvox-rab16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-rab8 festvox-rab8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-tll festvox-tll-2.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us1 festvox-us1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us2 festvox-us2-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us3 festvox-us3-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/flactag flactag-1.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gmpc-albumview gmpc-albumview-0.20.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/gmpc-lastfm gmpc-last-fm-0.20.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/gmpc-lyrics gmpc-lyrics-0.20.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/gmpc-lyricwiki gmpc-lyricwiki-0.20.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/gmpc-mdcover gmpc-mdcover-0.20.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/gmpc-tagedit gmpc-tagedit-0.20.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/gqmpeg-devel gqmpeg-0.91.1nb12 1 sekiya@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/gqmpeg-skins gqmpeg-skins-20030712nb6   hubertf@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/gst-buzztard gst-buzztard-0.5.0nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bml-0.5.0
audio/gst-plugins0.10-dts gst-plugins0.10-dts-0.10.22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
audio/gst-plugins0.10-faac gst-plugins0.10-faac-0.10.22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
audio/gst-plugins0.10-faad gst-plugins0.10-faad-0.10.22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
audio/gst-plugins0.10-jack gst-plugins0.10-jack-0.10.30 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jack-0.115.1nb1
audio/gst-plugins0.10-musepack gst-plugins0.10-musepack-0.10.22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
audio/gst-plugins0.10-spc gst-plugins0.10-spc-0.10.22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libopenspc-0.3.99.20050926 gst-plugins0.10-bad-0.10.22
audio/hydrogen hydrogen-0.9.4.2   chris.wareham@btinternet.com failed pre-clean depends checksum configure build        
audio/jack jack-0.115.1nb1 8 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/jack-rack jack-rack-1.4.7nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jack-0.115.1nb1
audio/kid3 kid3-1.6nb1   shattered@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
audio/libao-macosx libao-macosx-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 libao-macosx-1.1.0 is not available for Linux-2.6.37.4-x86_64
audio/libao-nas libao-nas-1.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/libao-sun libao-sun-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 libao-sun-1.1.0 is not available for Linux-2.6.37.4-x86_64
audio/libopenspc libopenspc-0.3.99.20050926 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/libsidplay2 libsidplay2-2.1.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libspiff libspiff-1.0.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libvisual-bmp libvisual-bmp-0.2.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/lmms lmms-0.2.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jack-0.115.1nb1 nas-1.9.1nb2
audio/mad123 mad123-0.8.5nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/maplay maplay-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/mbrola mbrola-301hnb2 8 pkgsrc-users@NetBSD.org prefailed                  
 mbrola-301hnb2 is not available for Linux-2.6.37.4-x86_64
audio/mbrolavox-en1 mbrolavox-en1-980910nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us1 mbrolavox-us1-980512nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us2 mbrolavox-us2-980812nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us3 mbrolavox-us3-990208nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/milkytracker milkytracker-0.90.80   jkuittinen@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.1nb2
audio/mkcdtoc mkcdtoc-1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/mp3diags mp3diags-1.0.09.063   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/mp3splt mp3splt-2.2.9   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
audio/mpg123-nas mpg123-nas-1.12.5 2 martin@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/mpg123-oss mpg123-oss-1.12.5   martin@NetBSD.org prefailed                  
 mpg123-oss-1.12.5 is not available for Linux-2.6.37.4-x86_64
audio/mpg123-sun mpg123-sun-1.12.5   martin@NetBSD.org failed pre-clean depends checksum configure build install      
audio/mserv-irman mserv-irman-0.21   abs@NetBSD.org failed pre-clean depends checksum configure build install      
audio/mstream mstream-1.3   kim@tac.nyc.ny.us failed pre-clean depends checksum configure build install      
audio/muse muse-0.9nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/nas nas-1.9.1nb2 246 markd@NetBSD.org failed pre-clean depends checksum configure build        
audio/nas-auscope nas-auscope-1.9.1   markd@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/ocp ocp-0.1.20   shattered@NetBSD.org failed pre-clean depends checksum configure build install      
audio/pd pd-0.43.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-ao py31-pyao-0.82   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/py-cddb py31-cddb-1.4nb1   drochner@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-daap py31-PythonDaap-0.7nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-id3 py31-id3-1.2nb1   wes.chow@s7labs.com failed pre-clean depends checksum configure build install      
audio/py-id3lib py24-id3lib-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-id3lib py25-id3lib-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-id3lib py26-id3lib-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-id3lib py27-id3lib-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-id3lib py31-id3lib-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-karaoke py24-karaoke-0.7.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/py-karaoke py25-karaoke-0.7.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/py-karaoke py26-karaoke-0.7.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/py-karaoke py27-karaoke-0.7.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/py-karaoke py31-karaoke-0.7.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-Numeric-24.2 py31-numpy-1.4.1nb1 py31-wxWidgets-2.8.10.1nb7 nas-1.9.1nb2 py31-mutagen-1.20
audio/py-libmtag py31-libmtag-0.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-mad py31-mad-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/py-mpd py31-mpd-0.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/py-musicbrainz py31-musicbrainz2-0.4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-ctypes-1.0.2nb1
audio/py-mutagen py31-mutagen-1.20 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/py-ogg py31-ogg-1.3nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/py-vorbis py31-vorbis-1.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-ogg-1.3nb2
audio/qjackctl qjackctl-0.3.3nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jack-0.115.1nb1
audio/qtplay qtplay-1.3.1   schmonz@NetBSD.org prefailed                  
 qtplay-1.3.1 is not available for Linux-2.6.37.4-x86_64
audio/rexima rexima-1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/rhythmbox rhythmbox-0.12.8nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: brasero-2.32.1nb5
audio/rio rio-1.07   pkgsrc-users@NetBSD.org prefailed                  
 rio-1.07 is not available for Linux-2.6.37.4-x86_64
audio/rplay rplay-3.3.2nb7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/rsynth rsynth-2.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/sfxr sfxr-1.1nb5   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/sidplay sidplay-1.0.9nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/sidplay2 sidplay2-2.0.9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libsidplay2-2.1.1nb1
audio/solfege solfege-3.14.1nb7   schmonz@NetBSD.org indirect-failed                  
  Failed: txt2man-1.5.5
audio/sound-juicer sound-juicer-2.28.2nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: brasero-2.32.1nb5
audio/spiralloops spiralloops-2.0.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 spiralloops-2.0.0nb5 is not available for Linux-2.6.37.4-x86_64
audio/spiralsynth spiralsynth-2.0.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 spiralsynth-2.0.0nb3 is not available for Linux-2.6.37.4-x86_64
audio/sptk sptk-3.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/tcd tcd-2.2.0nb3   rillig@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
audio/terminatorx terminatorx-3.82nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/tosha tosha-0.05nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/tracker tracker-5.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/trm trm-0.2.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ubs ubs-0.17nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xcdplayer xcdplayer-2.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 xcdplayer-2.2nb5 is not available for Linux-2.6.37.4-x86_64
audio/xfce4-mixer xfce4-mixer-4.6.1nb5 2 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-panel-4.6.2nb6
audio/xfce4-xmms-plugin xfce4-xmms-plugin-0.5.1nb7 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-panel-4.6.2nb6
audio/xine-alsa xine-alsa-1.1.19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
audio/xine-arts xine-arts-1.1.19nb1 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
audio/xine-esound xine-esound-1.1.19nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
audio/xine-pulse xine-pulse-1.1.19nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
audio/xmix xmix-2.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmms-mac xmms-mac-0.3.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmms-nas xmms-nas-0.2nb1   cheusov@tut.by indirect-failed                  
  Failed: nas-1.9.1nb2
audio/xmms-wma xmms-wma-1.0.5nb1   pkgsrc-users@NetBSD.org prefailed                  
 xmms-wma-1.0.5nb1 is not available for Linux-2.6.37.4-x86_64
audio/xmradio xmradio-1.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 xmradio-1.2nb3 is not available for Linux-2.6.37.4-x86_64
audio/xsidplay xsidplay-1.6.5.1anb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/benchfft benchfft-2.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
benchmarks/dhrystone dhrystone-2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/hbench hbench-1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/kttcp kttcp-20020711nb2   thorpej@NetBSD.org prefailed                  
 kttcp-20020711nb2 is not available for Linux-2.6.37.4-x86_64
benchmarks/postal postal-0.62nb5   david@silicium.ath.cx failed pre-clean depends checksum configure build        
benchmarks/randread randread-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/skampi skampi-5.0.4.355   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1
benchmarks/thrulay thrulay-0.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
benchmarks/ubench ubench-0.32nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/zelibm zelibm-0nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/gromacs gromacs-4.5.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1
biology/mummer mummer-3.20   hdp@cs.nmsu.edu failed pre-clean depends checksum configure build        
biology/puzzle puzzle-5.2   babafou@babafou.eu.org indirect-failed                  
  Failed: mpich2-1.3.1
biology/py-mol py24-mol-0.98nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
biology/py-mol py25-mol-0.98nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/boolean boolean-6.99nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/covered covered-0.4.7   dmcmahill@NetBSD.org indirect-failed                  
  Failed: verilog-current-20090923
cad/covered-current covered-current-20060904   dmcmahill@NetBSD.org indirect-failed                  
  Failed: verilog-current-20090923
cad/eagle eagle-4.16r2   rh@NetBSD.org failed pre-clean depends checksum            
cad/electric electric-7.00nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/felt felt-3.05nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/geda geda-1.6.2nb1   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/gerbv gerbv-2.5.0   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/gwave gwave-20090213   dmcmahill@NetBSD.org indirect-failed                  
  Failed: guile-gnome-platform-2.16.1nb11
cad/lc lc-2.10nb2   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/magic magic-7.5.188nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 mex-wcalc-1.0nb2 is not available for Linux-2.6.37.4-x86_64
cad/nelma nelma-3.2nb2   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/oct-wcalc oct-wcalc-1.0nb5   dmcmahill@NetBSD.org indirect-failed                  
  Failed: octave-3.2.4nb2
cad/pcb pcb-20100929   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-prefailed                  
cad/simian simian-2.1   dmcmahill@NetBSD.org failed pre-clean depends checksum            
cad/simian-docs simian-docs-2.1   dmcmahill@NetBSD.org failed pre-clean depends checksum            
cad/spice spice-3f5.1nb6   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/tkgate tkgate-1.6inb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/tnt-mmtl tnt-mmtl-1.2.2nb5   dmcmahill@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48 tcl-itcl-current-20040920nb4
cad/verilog-current verilog-current-20090923 2 dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-prefailed                  
chat/aim aim-1.5.286nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/bitchx bitchx-1.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 bitchx-1.1nb4 is not available for Linux-2.6.37.4-x86_64
chat/bitlbee bitlbee-3.0.3nb1   tonio@NetBSD.org failed pre-clean depends checksum configure build install package    
chat/centericq centericq-4.21.0nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
chat/centerim centerim-4.22.9nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ctrlproxy ctrlproxy-3.0.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/ejabberd ejabberd-2.1.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-14.1.3
chat/empathy empathy-2.34.0nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: telepathy-logger-0.2.7nb3 libfolks-0.4.2nb1 gnome-keyring-2.32.1nb2
chat/gajim gajim-0.14.1nb3   vsevolod@highsecure.ru indirect-failed                  
  Failed: py26-amkCrypto-2.0.1nb4
chat/gg2 gg2-2.3.0nb11   adam@NetBSD.org indirect-failed                  
  Failed: loudmouth-1.4.3nb3
chat/gossip gossip-0.10.2nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: loudmouth-1.4.3nb3
chat/i2cbd i2cbd-2.0_BETA5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/icb icb-5.0.9pl1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/icbirc icbirc-1.8nb1   pkgsrc-users@NetBSD.org prefailed                  
 icbirc-1.8nb1 is not available for Linux-2.6.37.4-x86_64
chat/ircII ircII-20110228nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ircd-hybrid ircd-hybrid-7.2.3nb3   adrianp@NetBSD.org failed pre-clean depends checksum configure build        
chat/irssi irssi-0.8.15nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
chat/irssi-icb irssi-icb-0.14nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: irssi-0.8.15nb2
chat/jabberd2 jabberd-2.2.14nb1   adam@NetBSD.org indirect-failed                  
  Failed: gsasl-1.6.1
chat/kadu kadu-0.5.0nb7   adam@NetBSD.org failed pre-clean depends checksum configure          
chat/kmess kmess-1.4.3nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
chat/konversation konversation-1.3.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
chat/konversation-kde3 konversation-1.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
chat/libfolks libfolks-0.4.2nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
chat/licq-core licq-core-1.3.5nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/licq-gui-console licq-gui-console-1.3.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: licq-core-1.3.5nb1
chat/licq-gui-qt licq-gui-qt-1.3.5nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: licq-core-1.3.5nb1
chat/loudmouth loudmouth-1.4.3nb3 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/ninja ninja-1.5.8.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/pidgin-latex pidgin-latex-1.2.1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
chat/pidgin-silc pidgin-silc-2.10.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: silc-toolkit-1.1.10
chat/prosody prosody-0.8.2nb1   filip@joyent.com failed pre-clean depends checksum configure build install      
chat/psi psi-0.14nb2   eric@cirr.com failed pre-clean depends checksum configure build        
chat/py-xmpppy py31-xmpppy-0.5.0rc1nb2   schnoebe@netbsd.org indirect-failed                  
  Failed: py31-dns-1.9.4 py31-setuptools-0.6c11nb1
chat/quirc quirc-0.9.84nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/scrollz scrollz-1.9.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/silc-server silc-server-1.1.18   salo@NetBSD.org indirect-failed                  
  Failed: silc-toolkit-1.1.10
chat/sirc sirc-2.211nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
chat/telepathy-logger telepathy-logger-0.2.7nb3 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
chat/telepathy-mission-control telepathy-mission-control-4.67nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-keyring-2.32.1nb2
chat/tirc tirc-1.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/tkirc tkirc-1.202nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ircII-20110228nb1
chat/tkirc2 tkirc2-2.46nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ircII-20110228nb1
chat/tzc tzc-2.6.15nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hesiod-3.0.2 kth-krb4-1.2.2nb4
chat/ymessenger ymessenger-1.0.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
chat/zephyr zephyr-20010518nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hesiod-3.0.2 kth-krb4-1.2.2nb4
chat/zephyr-mode zephyr-mode-2.5.20nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hesiod-3.0.2 kth-krb4-1.2.2nb4
comms/asterisk asterisk-1.2.37nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/asterisk-sounds-native asterisk-sounds-native-20060209   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/asterisk16 asterisk-1.6.2.19nb1   jnemeth@NetBSD.org failed pre-clean depends checksum configure build install      
comms/asterisk18 asterisk-1.8.5.0nb1   jnemeth@NetBSD.org failed pre-clean depends checksum configure build install      
comms/binkd binkd-0.9.8nb2   pkgsrc-users@NetBSD.org prefailed                  
 binkd-0.9.8nb2 is not available for Linux-2.6.37.4-x86_64
comms/bthfp bthfp-0.1   plunky@rya-online.net prefailed                  
 bthfp-0.1 is not available for Linux-2.6.37.4-x86_64
comms/dl-ezkit dl-ezkit-0.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/efax efax-0.9nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/estic estic-1.61nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/fidogate fidogate-4.4.10nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/gsmlib gsmlib-1.10nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/hylafax hylafax-4.2.5nb5 1 hallmann@ahatec.de failed pre-clean depends checksum configure build        
comms/kyopon kyopon-0.5   pkgsrc-users@NetBSD.org prefailed                  
 kyopon-0.5 is not available for Linux-2.6.37.4-x86_64
comms/libopensync-plugin-evolution2 libopensync-plugin-evolution2-0.22nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/libopensync-plugin-kdepim libopensync-plugin-kdepim-0.22nb10   dillo@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
comms/libopensync-plugin-syncml libopensync-plugin-syncml-0.22nb2   dillo@NetBSD.org indirect-failed                  
  Failed: libsyncml-0.4.5nb1
comms/libsyncml libsyncml-0.4.5nb1 1 dillo@NetBSD.org failed pre-clean depends checksum configure          
comms/mgetty+sendfax mgetty-1.1.37   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/modemd modemd-19970221nb1   tsarna@NetBSD.org failed pre-clean depends checksum configure build        
comms/obexapp obexapp-1.4.15   plunky@rya-online.net prefailed                  
 obexapp-1.4.15 is not available for Linux-2.6.37.4-x86_64
comms/obexftp obexftp-0.20nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/p5-pilot-link p5-pilot-link-0.12.5nb4 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
comms/pilotmgr pilotmgr-1.109 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-pilot-link-0.12.5nb4
comms/plp plp-1.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/py-gammu py31-gammu-1.26.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/synce-rra synce-rra-0.9.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hylafax-4.2.5nb5
comms/tn3270 tn3270-0.20100116   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/bibtex2html bibtex2html-1.96   minskim@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
converters/chef chef-19920415   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/doc2html doc2html-3.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xlhtml-0.5nb1
converters/hztty hztty-2.0   rxg@NetBSD.org failed pre-clean depends checksum configure build        
converters/py-chardet py31-chardet-2.0.1   bartosz.kuzma@gmail.com failed pre-clean depends checksum configure build install      
converters/py-jpCodecs py31-jpCodecs-1.4.11nb1   tsarna@NetBSD.org failed pre-clean depends checksum configure build install      
converters/py-simplejson py31-simplejson-2.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
converters/py-zbase32 py31-zbase32-1.1.2nb1   gdt@ir.bbn.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
converters/py-zfec py31-zfec-1.4.7nb1   gdt@ir.bbn.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
converters/py-zhCodecs py31-zhCodecs-1.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/skf skf-1.97.4nb1   obache@NetBSD.org failed pre-clean depends checksum configure build install      
converters/txt2man txt2man-1.5.5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
converters/xdeview xdeview-0.5.20nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/xlhtml xlhtml-0.5nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/avr-libc avr-libc-1.6.7nb1   wennmach@NetBSD.org indirect-failed                  
  Failed: transfig-3.2.5d graphviz-2.26.3nb3
cross/avrdude avrdude-5.10nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
cross/bfd-crunchide bfd-crunchide-1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb1
cross/bfd-mdsetimage bfd-mdsetimage-1.15.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb1
cross/binutils cross-binutils-2.17.0.0nb1 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/cc65 cc65-2.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/h8300-hms-gcc cross-h8300-hms-gcc-3.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
cross/i386-cygwin32 cross-i386-cygwin32-1.0.0.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb1
cross/i386-linux cross-i386-linux-2.0.7.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: rpm-2.5.4nb7 cross-binutils-2.17.0.0nb1
cross/i386-msdosdjgpp cross-i386-msdosdjgpp-2.02.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cross-binutils-2.17.0.0nb1
cross/i386-netbsdpe cross-i386-netbsdpe-3.3.6   pkgsrc-users@NetBSD.org prefailed                  
 cross-i386-netbsdpe-3.3.6 is not available for Linux-2.6.37.4-x86_64
cross/mingw mingw-3.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb1
cross/mingw-binutils mingw-binutils-2.18nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-gcc mingw-gcc-3.4.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb1
cross/uisp uisp-20040311   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/couchdb couchdb-1.1.0   filip@joyent.com indirect-failed                  
  Failed: erlang-14.1.3
databases/csharp-mysql csharp-mysql-6.3.5 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
databases/dbh dbh-1.0.24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/freetds freetds-0.91 22 tsarna@NetBSD.org failed pre-clean depends checksum configure          
databases/gnats gnats-4.1.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/guile-pg guile-pg-0.39   gdt@NetBSD.org indirect-failed                  
  Failed: guile16-1.6.8nb4
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/kmysqladmin kmysqladmin-0.7.2nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
databases/krecipes krecipes-1.0beta1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
databases/lbdb lbdb-0.35.1   tonio@NetBSD.org failed pre-clean depends checksum configure build install      
databases/libcassandra libcassandra-20101010nb2   tonnerre@NetBSD.org indirect-failed                  
  Failed: gcc44-4.4.6nb1 libthrift-0.7.0
databases/libpqxx libpqxx-2.5.5nb3   is@NetBSD.org failed pre-clean depends checksum configure build        
databases/luma luma-2.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/mysql-workbench mysql-workbench-5.2.33nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-keyring-2.32.1nb2
databases/mysql55-client mysql-client-5.5.16 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/mysql55-server mysql-server-5.5.16nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.5.16
databases/nss_ldap nss_ldap-265nb1   pkgsrc-users@NetBSD.org prefailed                  
 nss_ldap-265nb1 is not available for Linux-2.6.37.4-x86_64
databases/p5-AddressBook p5-AddressBook-0.16nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-pilot-link-0.12.5nb4
databases/p5-CatalystX-CRUD-ModelAdapter-DBIC p5-CatalystX-CRUD-ModelAdapter-DBIC-0.11nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb2   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.23nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/p5-DBD-Sybase p5-DBD-Sybase-1.13 1 rh@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/p5-DBICx-Deploy p5-DBICx-Deploy-0.02nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBICx-MapMaker p5-DBICx-MapMaker-0.02nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBICx-TestDatabase p5-DBICx-TestDatabase-0.02nb3 10 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBIx-Class-DynamicDefault p5-DBIx-Class-DynamicDefault-0.03nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBIx-Class-EncodedColumn p5-DBIx-Class-EncodedColumn-0.00010nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBIx-Class-RDBOHelpers p5-DBIx-Class-RDBOHelpers-0.09nb2 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-DBIx-Class-TimeStamp p5-DBIx-Class-TimeStamp-0.14nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-Rose-DBx-Garden-Catalyst p5-Rose-DBx-Garden-Catalyst-0.15nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-SQL-Translator p5-SQL-Translator-0.11006nb3 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
databases/p5-sybperl p5-sybperl-2.16nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/pgtcl pgtcl-1.5nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/pgtclng pgtclng-1.5.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-dba php5-dba-5.2.17nb1 1 jdolecek@NetBSD.org failed pre-clean depends checksum configure          
databases/php-dba php53-dba-5.3.8nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/php-mssql php5-mssql-5.2.17nb1 1 jdolecek@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/php-mssql php53-mssql-5.3.8nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/php-oci8 php5-oci8-5.2.17   jdolecek@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php53-oci8-5.3.8   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-pdo_dblib php5-pdo_dblib-5.2.17nb1 1 jdolecek@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/php-pdo_dblib php53-pdo_dblib-5.3.8nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/postgresql-postgis postgresql84-postgis-1.5.1nb1   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/postgresql83-uuid postgresql83-uuid-1.0.2nb1   brook@nmsu.edu failed pre-clean depends checksum configure build        
databases/postgresql84-uuid postgresql84-uuid-1.0.2nb1   brook@nmsu.edu failed pre-clean depends checksum configure build        
databases/postgresql90 postgresql90-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-adminpack postgresql90-adminpack-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-client postgresql90-client-9.0.5 14 adam@NetBSD.org failed pre-clean depends checksum configure build install      
databases/postgresql90-datatypes postgresql90-datatypes-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-dblink postgresql90-dblink-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-fuzzystrmatch postgresql90-fuzzystrmatch-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-monitoring postgresql90-monitoring-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-pgcrypto postgresql90-pgcrypto-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-plperl postgresql90-plperl-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-plpython postgresql90-plpython-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-pltcl postgresql90-pltcl-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-replicationtools postgresql90-replicationtools-9.0.5   adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-server postgresql90-server-9.0.5 11 adam@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-upgrade postgresql90-upgrade-9.0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql90-uuid postgresql90-uuid-1.0.2nb1   brook@nmsu.edu indirect-failed                  
  Failed: postgresql90-client-9.0.5
databases/postgresql91 postgresql91-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-adminpack postgresql91-adminpack-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-client postgresql91-client-9.1.1 13 adam@NetBSD.org failed pre-clean depends checksum configure build install      
databases/postgresql91-datatypes postgresql91-datatypes-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-dblink postgresql91-dblink-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-fuzzystrmatch postgresql91-fuzzystrmatch-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-monitoring postgresql91-monitoring-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-pgcrypto postgresql91-pgcrypto-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-plperl postgresql91-plperl-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-plpython postgresql91-plpython-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-pltcl postgresql91-pltcl-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-replicationtools postgresql91-replicationtools-9.1.1   adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-server postgresql91-server-9.1.1 11 adam@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/postgresql91-upgrade postgresql91-upgrade-9.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: postgresql91-client-9.1.1
databases/py-PgSQL py31-PgSQL-2.4nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-mxDateTime-3.1.3
databases/py-bdb-xml py31-bdb-xml-2.5.16   minskim@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-bsddb3 py31-bsddb3-5.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
databases/py-cdb py31-cdb-0.34   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py24-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py25-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py26-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py31-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-elixir py25-Elixir-0.7.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py25-amkCrypto-2.0.1nb4
databases/py-elixir py26-Elixir-0.7.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-amkCrypto-2.0.1nb4
databases/py-elixir py27-Elixir-0.7.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-amkCrypto-2.0.1nb4
databases/py-gdbm py31-gdbm-0nb4   dolecek@ics.muni.cz failed pre-clean depends checksum configure          
databases/py-ldap py31-ldap-2.4.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
databases/py-metakit py31-metakit-2.4.9.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-mssql py24-mssql-0.8.0nb2   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91
databases/py-mssql py25-mssql-0.8.0nb2   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91
databases/py-mssql py26-mssql-0.8.0nb2   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91
databases/py-mssql py27-mssql-0.8.0nb2   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91
databases/py-mssql py31-mssql-0.8.0nb2   bartosz.kuzma@gmail.com indirect-failed                  
  Failed: freetds-0.91
databases/py-mysqldb py31-mysqldb-1.2.3nb1   tsarna@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
databases/py-sqlalchemy py31-sqlalchemy-0.6.0   tonnerre@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
databases/py-sqlite py31-sqlite-1.0.1nb1   tsarna@NetBSD.org indirect-failed                  
  Failed: py31-mxDateTime-3.1.3
databases/py-sqlite2 py31-sqlite2-2.6.3nb1   tsarna@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-sybase py24-sybase-0.36nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/py-sybase py25-sybase-0.36nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/py-sybase py26-sybase-0.36nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/py-sybase py27-sybase-0.36nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/py-sybase py31-sybase-0.36nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/py-table py31-table-0.8.3anb3   darcy@NetBSD.org indirect-failed                  
  Failed: py31-basicproperty-0.6.3anb2
databases/ruby-activeldap ruby18-activeldap-1.2.4 1 taca@NetBSD.org failed pre-clean depends              
databases/ruby-activeldap ruby19-activeldap-1.2.4 1 taca@NetBSD.org failed pre-clean depends              
databases/ruby-activerecord-cassandra ruby18-activerecord-cassandra-0.1.0   tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
databases/ruby-activerecord-cassandra ruby19-activerecord-cassandra-0.1.0   tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
databases/ruby-cassandra ruby18-cassandra-0.12.1 1 tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
databases/ruby-cassandra ruby19-cassandra-0.12.1 1 tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
databases/sdbm sdbm-90.12.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/sqlrelay sqlrelay-0.37nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: rudiments-0.29nb2
databases/sqlsharpgtk sqlsharpgtk-0.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
databases/sqsh sqsh-2.1nb8   tsarna@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/sqsh-motif sqsh-motif-2.1nb8   tsarna@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/sqsh-x11 sqsh-x11-2.1nb8   tsarna@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
databases/yasql yasql-1.81nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ArX ArX-2.2.4nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/Gorm Gorm-1.2.12 1 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/ObjectiveLib ObjectiveLib-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/ProjectCenter ProjectCenter-0.6.0 1 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/RTx-Shredder RTx-Shredder-0.03nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/Renaissance Renaissance-0.9.0nb1 1 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/SDL SDL-1.2.14nb3 211 wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/SDL_Pango SDL_Pango-0.1.2nb4   heinz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/SDL_gfx SDL_gfx-2.0.22 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/SDL_ttf SDL_ttf-2.0.10 40 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/SDLmm SDLmm-0.1.8nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/accerciser accerciser-1.6.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: evince-2.32.0nb6
devel/aegis aegis-4.24.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org prefailed                  
 ald-0.1.7nb1 is not available for Linux-2.6.37.4-x86_64
devel/allegro allegro-4.2.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/anjuta anjuta-2.24.2nb15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gdl-2.26.2nb8 graphviz-2.26.3nb3
devel/argp argp-1.3nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/as31 as31-19900126nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/asm2html asm2html-1.4   virtus@wanadoo.nl failed pre-clean depends checksum configure build install      
devel/astyle astyle-1.13.6.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/atf atf-0.14 1 jmmv@NetBSD.org failed pre-clean depends checksum configure build        
devel/avltree avltree-1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/bcc bcc-95.3.12nb1   tsarna@NetBSD.org failed pre-clean depends checksum configure build        
devel/c-cpp-reference c-cpp-reference-2.0.2nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 graphviz-2.26.3nb3
devel/c4 c4-1.6   schmonz@NetBSD.org indirect-failed                  
  Failed: p4-2006.1
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru failed pre-clean depends checksum configure build        
devel/coccinelle coccinelle-0.2.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/coconut coconut-0.3.0nb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cppunit cppunit-1.12.1nb1 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
devel/cqual cqual-0.991nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cutter cutter-1.1.8   obache@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvs2p4 cvs2p4-2.3.3   schmonz@NetBSD.org indirect-failed                  
  Failed: p4-2006.1
devel/cvsd cvsd-1.0.16   eric@cirr.com failed pre-clean depends checksum configure          
devel/cvsdiff2patch cvsdiff2patch-1.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvsup cvsup-16.1.hnb2   motoyuki@bsdclub.org prefailed                  
 cvsup-16.1.hnb2 is not available for Linux-2.6.37.4-x86_64
devel/cvsup-bin cvsup-bin-16.1.h 1 pkgsrc-users@NetBSD.org prefailed                  
 cvsup-bin-16.1.h is not available for Linux-2.6.37.4-x86_64
devel/cvsup-gui cvsup-gui-16.1.hnb3   motoyuki@bsdclub.org prefailed                  
 cvsup-gui-16.1.hnb3 is not available for Linux-2.6.37.4-x86_64
devel/cvsup-gui-bin cvsup-gui-bin-16.1.hnb1   motoyuki@bsdclub.org prefailed                  
 cvsup-gui-bin-16.1.hnb1 is not available for Linux-2.6.37.4-x86_64
devel/darcs darcs-2.0.2nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ddd ddd-3.3.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/devIL devIL-1.7.8nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/devhelp devhelp-2.32.0nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-1.4.3
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 dlcompat-20030629 is not available for Linux-2.6.37.4-x86_64
devel/doc++ doc++-3.4.10nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/doxygen doxygen-1.6.3nb4 39 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/edcommon edcommon-32nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/elfsh elfsh-0.51b3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs20-elib emacs20-elib-1.0nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/eric3 eric-3.8.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt3-qscintilla-1.6nb7
devel/error error-0.0   christos@NetBSD.org failed pre-clean depends checksum configure build install      
devel/ethos ethos-0.2.2nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/fhist fhist-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/florist florist-3.15pnb3   shannonjr@NetBSD.org indirect-prefailed                  
devel/fossil fossil-1.18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/frama-c frama-c-20090901nb7   tonio@NetBSD.org indirect-failed                  
  Failed: lablgtk-2.14.2nb7
devel/gcvs gcvs-1.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gdb gdb-5.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gdbada gdbada-6.3nb3   john@johnrshannon.com prefailed                  
 gdbada-6.3nb3 is not available for Linux-2.6.37.4-x86_64
devel/gdl gdl-2.26.2nb8 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/generate generate-2.7   darcy@NetBSD.org failed pre-clean depends checksum configure build        
devel/gentle gentle-97nb1 1 MarkoSchuetz@web.de prefailed                  
 gentle-97nb1 is not available for Linux-2.6.37.4-x86_64
devel/gettext gettext-0.18.1.1   joerg@NetBSD.org failed pre-clean depends checksum configure build install      
devel/gnome-build gnome-build-2.24.1nb9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gdl-2.26.2nb8
devel/gnustep-base gnustep-base-1.20.1nb1 19 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/gnustep-examples gnustep-examples-1.3.0 1 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
devel/gnustep-objc gnustep-objc-1.6.0nb2 20 rh@NetBSD.org failed pre-clean depends checksum configure build        
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gprbuild-aux gprbuild-aux-20101120 3 draco@marino.st indirect-prefailed                  
devel/gps gps-5.0.0nb2   draco@marino.st indirect-prefailed                  
devel/gsoap gsoap-2.7.17   chriswareham@chriswareham.demon.co.uk failed pre-clean depends checksum configure build        
devel/gtl gtl-1.2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/guile-fcgi guile-fcgi-0.1nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fcgi-2.4.0nb1
devel/guile-gnome guile-gnome-platform-2.16.1nb11 1 gdt@NetBSD.org failed pre-clean depends checksum configure build        
devel/guile16-gtk guile16-gtk-0.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: guile16-1.6.8nb4
devel/ht ht-2.0.14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/hugs-unix hugs98-unix-2.0.20060921   jmmv@NetBSD.org failed pre-clean depends checksum configure build install      
devel/intel2gas intel2gas-1.3.3nb1   ccatrian@eml.cc failed pre-clean depends checksum configure build        
devel/its4 its4-1.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/kdbg kdbg-2.2.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
devel/kdesdk3 kdesdk-3.5.10nb16 3 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
devel/kdesdk4 kdesdk4-4.5.5nb4 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
devel/kdevelop kdevelop-3.5.3   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 graphviz-2.26.3nb3
devel/kdevelop-base kdevelop-base-3.5.5nb12 2 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 graphviz-2.26.3nb3
devel/kdevelop4 kdevelop4-4.1.1nb2   frank@fthieme.net indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
devel/kdevplatform kdevplatform-1.1.1nb2 1 frank@fthieme.net indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
devel/kdiff3 kdiff3-0.9.91nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
devel/kscope kscope-1.6.0nb10   martijn.van.buul@gmail.com indirect-failed                  
  Failed: mDNSResponder-258.14 graphviz-2.26.3nb3
devel/kyua-cli kyua-cli-0.2nb1   jmmv@NetBSD.org indirect-failed                  
  Failed: atf-0.14
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org prefailed                  
 lcc-4.1 is not available for Linux-2.6.37.4-x86_64
devel/ldapsdk ldapsdk-12311998nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
devel/libFoundation libFoundation-1.1.7.168nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-lf2-2.95.3.88nb3
devel/libargparse libargparse-0.1.0000nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libbinio libbinio-1.4 2 jfranz@bsdprojects.net failed pre-clean depends checksum configure build        
devel/libdnsres libdnsres-0.1anb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libextractor libextractor-0.5.20cnb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libinotify libinotify-0.0   me@dmitrymatveev.co.uk failed pre-clean depends checksum configure build install      
devel/libjit libjit-0.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/librlog librlog-1.3.7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libscsi libscsi-1.6nb1 2 pkgsrc-users@NetBSD.org prefailed                  
 libscsi-1.6nb1 is not available for Linux-2.6.37.4-x86_64
devel/libstash libstash-19990912   rh@NetBSD.org failed pre-clean depends checksum configure build        
devel/libstatgrab libstatgrab-0.17 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libtar libtar-1.2.11nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libtecla libtecla-1.6.1nb2 1 kristerw@NetBSD.org failed pre-clean depends checksum configure build install      
devel/libthrift libthrift-0.7.0 9 tonnerre@NetBSD.org failed pre-clean depends checksum configure build        
devel/lincvs lincvs-1.4.4nb3   ghen@NetBSD.org failed pre-clean depends checksum configure build        
devel/lmdbg lmdbg-0.16.0nb2   cheusov@tut.by failed pre-clean depends checksum configure build        
devel/log4cxx log4cxx-0.10.0   reed@reedmedia.net failed pre-clean depends checksum configure build        
devel/memcached memcached-1.4.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/mico mico-2.3.12   tonnerre@NetBSD.org failed pre-clean depends checksum configure build        
devel/mono-addins mono-addins-0.6.1nb1 7 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
devel/mono-tools mono-tools-2.10nb2   kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
devel/monodevelop monodevelop-2.4.2nb3 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
devel/monodevelop-database monodevelop-database-2.4nb5   kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
devel/monotone monotone-1.0nb3 1 jmmv@NetBSD.org indirect-failed                  
  Failed: botan-1.8.7nb4
devel/monotone-server monotone-server-1.0   jmmv@NetBSD.org indirect-failed                  
  Failed: botan-1.8.7nb4
devel/monotone-viz monotone-viz-1.0.1nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lablgtk-2.14.2nb7 graphviz-2.26.3nb3
devel/nant nant-0.86beta1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
devel/nbitools nbitools-6.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/netbsd-iscsi-lib netbsd-iscsi-lib-20110222 2 agc@NetBSD.org failed pre-clean depends checksum configure build install      
devel/nqc nqc-2.3.1   nathanw@NetBSD.org failed pre-clean depends checksum configure build        
devel/nsis nsis-2.12nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ogre ogre-1.6.3nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/opal opal-3.6.6nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/opencm opencm-0.1.2rc8nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/p4 p4-2006.1 3 schmonz@NetBSD.org failed pre-clean depends checksum            
devel/p4pr p4pr-20010504   schmonz@NetBSD.org indirect-failed                  
  Failed: p4-2006.1
devel/p4web p4web-2006.1   schmonz@NetBSD.org failed pre-clean depends checksum            
devel/p5-LDAP p5-LDAP-1.2.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ldapsdk-12311998nb2
devel/p5-Mac-Carbon p5-Mac-Carbon-0.82nb2   pkgsrc-users@NetBSD.org prefailed                  
 p5-Mac-Carbon-0.82nb2 is not available for Linux-2.6.37.4-x86_64
devel/p5-Mac-SystemDirectory p5-Mac-SystemDirectory-0.04nb2   pkgsrc-users@NetBSD.org prefailed                  
 p5-Mac-SystemDirectory-0.04nb2 is not available for Linux-2.6.37.4-x86_64
devel/p5-Memoize p5-Memoize-1.01nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/p5-SDL p5-SDL-2.1.2nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/p5-Tie-File p5-Tie-File-0.96nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/p5-VCP p5-VCP-0.9beta20050110nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 p5-VCP-0.9beta20050110nb3 is marked as broken:
Fails to locate VCP/DiffFormat.p
devel/p5-VCP-Dest-svk p5-VCP-Dest-svk-0.29nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/p5-sapnwrfc p5-sapnwrfc-0.31nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/pcc-libs pcc-libs-1.0.0   pkgsrc-users@NetBSD.org prefailed                  
 pcc-libs-1.0.0 is not available for Linux-2.6.37.4-x86_64
devel/pcl-cvs pcl-cvs-2.9.9nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/pedisassem pedisassem-0.23nb1   pkgsrc-users@NetBSD.org prefailed                  
 pedisassem-0.23nb1 is not available for Linux-2.6.37.4-x86_64
devel/picprg picprg-2.3dnb1   dsainty@NetBSD.org prefailed                  
 picprg-2.3dnb1 is not available for Linux-2.6.37.4-x86_64
devel/ply ply-3.3   nonaka@netbsd.org failed pre-clean depends checksum configure build install      
devel/pmccabe pmccabe-2.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/prcs prcs-1.3.3nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/pthread-stublib pthread-stublib-1.0   drochner@NetBSD.org prefailed                  
 pthread-stublib-1.0 is not available for Linux-2.6.37.4-x86_64
devel/ptlib ptlib-2.6.5nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/pwlib pwlib-1.8.3nb9 2 pkgsrc-users@NetBSD.org prefailed                  
 pwlib-1.8.3nb9 is not available for Linux-2.6.37.4-x86_64
devel/py-InlineEgg py31-InlineEgg-1.08nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-Optik py31-Optik-1.5.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-Pyro py31-Pyro-3.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-ZopeInterface py31-ZopeInterface-3.6.1 3 sifu@0xx0.net indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-babel py31-babel-0.9.5 1 obache@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-checker py31-checker-0.8.14nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-coverage py31-coverage-3.3.1   kamel.derouiche@gmail.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-ctypes py31-ctypes-1.0.2nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-darcsver py31-darcsver-1.5.1nb1 1 gdt@ir.bbn.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-dulwich py31-dulwich-0.6.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-expect py31-expect-1.9b1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/py-fann py31-fann-2.1.0.20061012   gdt@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-funcparserlib py31-funcparserlib-0.3.5 4 obache@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-game py24-game-1.8.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/py-game py25-game-1.8.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/py-game py26-game-1.8.1nb8 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/py-game py27-game-1.8.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/py-game py31-game-1.8.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1 nas-1.9.1nb2
devel/py-idle py31-idle-0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/py-kjbuckets py31-kjbuckets-2.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-kqueue py24-kqueue-2.0nb1   jdolecek@NetBSD.org prefailed                  
 
devel/py-kqueue py25-kqueue-2.0nb1   jdolecek@NetBSD.org prefailed                  
 
devel/py-kqueue py26-kqueue-2.0nb1   jdolecek@NetBSD.org prefailed                  
 
devel/py-kqueue py27-kqueue-2.0nb1   jdolecek@NetBSD.org prefailed                  
 
devel/py-kqueue py31-kqueue-2.0nb1   jdolecek@NetBSD.org prefailed                  
 
devel/py-mako py31-mako-0.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-mock py31-mock-0.7.0b4   gdt@ir.bbn.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-multiprocessing py24-multiprocessing-2.6.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-multiprocessing py31-multiprocessing-2.6.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-nose py24-nose-0.11.3   kamel.derouiche@gmail.com failed pre-clean depends checksum configure build install      
devel/py-nose py25-nose-0.11.3   kamel.derouiche@gmail.com failed pre-clean depends checksum configure build install      
devel/py-nose py26-nose-0.11.3   kamel.derouiche@gmail.com failed pre-clean depends checksum configure build install      
devel/py-nose py27-nose-0.11.3   kamel.derouiche@gmail.com failed pre-clean depends checksum configure build install      
devel/py-nose py31-nose-0.11.3   kamel.derouiche@gmail.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-pexpect py31-pexpect-2.3 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-pqueue py31-pqueue-0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-pysvn py31-pysvn-1.7.2nb3   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-quixote py31-quixote-2.6 1 manu@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-setuptools py31-setuptools-0.6c11nb1 61 joerg@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-setuptools_trial py31-setuptools_trial-0.5.10   gdt@ir.bbn.com indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/py-subversion py31-subversion-1.6.17nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-subvertpy py31-subvertpy-0.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-sysctl py25-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py25-sysctl-0.1nb1 is not available for Linux-2.6.37.4-x86_64
devel/py-sysctl py26-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py26-sysctl-0.1nb1 is not available for Linux-2.6.37.4-x86_64
devel/py-sysctl py27-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py27-sysctl-0.1nb1 is not available for Linux-2.6.37.4-x86_64
devel/py-testtools py31-testtools-0.9.11   obache@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-unit py31-unit-1.4.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-unitgui py31-unitgui-1.4.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-usb py31-usb-0.4.2   wiml@hhhh.org failed pre-clean depends checksum configure build        
devel/py-windbg py31-winpdb-1.4.6nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-wxWidgets-2.8.10.1nb7
devel/py-xdg py31-xdg-0.19   snj@NetBSD.org failed pre-clean depends checksum configure build install      
devel/py-zconfig py31-zconfig-2.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
devel/qof qof-0.7.5nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
devel/qtscriptgenerator qtscriptgenerator-0.1.0nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 webkit-gtk-1.4.3
devel/quilt quilt-0.48   jmmv@NetBSD.org indirect-failed                  
  Failed: coreutils-6.12nb4
devel/rapidsvn rapidsvn-0.10.0.1nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/rox-lib rox-lib-2.0.2nb13 6 rxg@NetBSD.org indirect-failed                  
  Failed: rox-2.10nb6
devel/rsltc rsltc-2.4nb2   MarkoSchuetz@web.de indirect-prefailed                  
devel/ruby-SDL ruby18-SDL-2.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/ruby-SDL ruby19-SDL-2.1.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
devel/ruby-thrift ruby18-thrift-0.7.0 3 tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
devel/ruby-thrift ruby19-thrift-0.7.0 3 tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
devel/ruby-thrift_client ruby18-thrift_client-0.7.1 2 tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
devel/ruby-thrift_client ruby19-thrift_client-0.7.1 2 tonnerre@NetBSD.org indirect-failed                  
  Failed: libthrift-0.7.0
devel/rudiments rudiments-0.29nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/sapnwrfcsdk sapnwrfcsdk-7.11 1 pkgsrc-users@NetBSD.org prefailed                  
 Missing distfile
devel/sdcc sdcc-2.8.0nb2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/semantic semantic-1.4.4nb1 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/sfio sfio-1999   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/silc-toolkit silc-toolkit-1.1.10 2 salo@NetBSD.org failed pre-clean depends checksum configure build install      
devel/spiff spiff-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/spin spin-5.2.5   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/st st-1.8   gson@NetBSD.org prefailed                  
 st-1.8 is not available for Linux-2.6.37.4-x86_64
devel/stlport stlport-4.6nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/swt swt-3.5.1.3555nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner-6.0.2
devel/teem teem-1.8.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 Support for this platform has not yet been added.
devel/tet3 tet3-3.7nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/tkcvs tkcvs-7.2.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/tvision tvision-0.8nb1   pkgsrc-users@NetBSD.org prefailed                  
 tvision-0.8nb1 is not available for Linux-2.6.37.4-x86_64
devel/unidiff unidiff-1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/uno uno-2.13   shannonjr@NetBSD.org failed pre-clean depends checksum configure build        
devel/valgrind valgrind-2.4.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/valide valide-0.4.0nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/wide wide-0.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/xsd xsd-3.2.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xulrunner xulrunner-6.0.2 10 tnn@NetBSD.org failed pre-clean depends checksum configure          
editors/TeXmacs TeXmacs-1.0.6.15nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
editors/TeXmacs-devel TeXmacs-1.0.7.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
editors/beav beav-1.40.18   bad@NetBSD.org failed pre-clean depends checksum configure build        
editors/beaver beaver-0.3.0.1nb6   vincent.derrien@ahoup.net failed pre-clean depends checksum configure build install      
editors/biew biew-5.6.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 biew-5.6.2nb1 is not available for Linux-2.6.37.4-x86_64
editors/elvis-x11 elvis-x11-2.2.0nb7   airhead@users.sourceforge.net failed pre-clean depends checksum configure build        
editors/emacs-packages emacs-packages-0.9   uebayasi@NetBSD.org indirect-failed                  
  Failed: mailcrypt-3.5.8nb2 ispell-base-3.3.02 ess-5.11
editors/emacs20 emacs-20.7nb14 1 dholland@NetBSD.org failed pre-clean depends checksum configure          
editors/emacs21 emacs-21.4anb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/emacs21-nox11 emacs-nox11-21.4anb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/gnuserv gnuserv-3.12.7nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
editors/jde jde-2.3.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/jed jed-0.99.16nb2   joerg@gmx.net failed pre-clean depends checksum configure build        
editors/jove jove-4.16.0.70   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
editors/kdissert kdissert-1.0.7nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
editors/kile kile-2.0.2nb9   markd@NetBSD.org indirect-failed                  
  Failed: sane-backends-1.0.22nb1 mDNSResponder-258.14
editors/leim20 leim-20.7nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: emacs-20.7nb14
editors/leim21 leim-21.4nb1   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/mflteco mflteco-19920331   is@NetBSD.org failed pre-clean depends checksum configure build        
editors/mg mg-20090107   abs@NetBSD.org failed pre-clean depends checksum configure build        
editors/mg2a mg2a-1.11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mlview mlview-0.9.0nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule mule-2.3nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/mule-ucs Mule-UCS-0.84nb5   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/ne ne-1.31   bjh@mail.dotcom.fr failed pre-clean depends checksum configure build        
editors/ng ng-1.4.3nb1   fk200329@fsinet.or.jp failed pre-clean depends checksum configure build        
editors/notecase notecase-1.8.8nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/nvi-m17n nvi-m17n-1.79.20040608   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
editors/p5-Padre-Plugin-Catalyst p5-Padre-Plugin-Catalyst-0.09nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
editors/rox-edit rox-edit-2.0nb3   rxg@NetBSD.org indirect-failed                  
  Failed: rox-2.10nb6
editors/sam sam-4.3nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libXgFonts-1.0nb2
editors/ssam ssam-1.9nb1   agc@NetBSD.org failed pre-clean depends checksum configure build install      
editors/texmaker texmaker-1.8nb7   ghen@NetBSD.org failed pre-clean depends checksum configure build        
editors/tomboy tomboy-1.2.1nb6 2 rhaen@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
editors/uemacs uemacs-4.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/ve ve-1.0   rxg@NetBSD.org failed pre-clean depends checksum configure build        
editors/vigor vigor-0.016nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/vile vile-9.7nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/vilearn vilearn-1.0   abs@NetBSD.org failed pre-clean depends checksum configure build install      
editors/wily wily-0.13.41nb1   agc@NetBSD.org indirect-failed                  
  Failed: libXgFonts-1.0nb2
editors/xemacs xemacs-21.4.22nb3   hauke@NetBSD.org failed pre-clean depends checksum configure build install      
editors/xemacs-nox11 xemacs-nox11-21.4.22nb3   hauke@NetBSD.org failed pre-clean depends checksum configure build install      
editors/xemacs-packages xemacs-packages-1.16nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
editors/xjed xjed-0.99.16nb1   joerg@gmx.net failed pre-clean depends checksum configure build install      
editors/xvile xvile-9.7nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/BasiliskII BasiliskII-1.0.20060501nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/Cygne-SDL Cygne-SDL-0.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 Cygne-SDL-0.1nb5 is not available for Linux-2.6.37.4-x86_64
emulators/NeoPop-SDL NeoPop-SDL-0.2nb8   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/aliados aliados-0.1.1   ivaniclixx@gmail.com failed pre-clean depends checksum configure build        
emulators/aranym aranym-0.9.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/arcem arcem-1.00nb2   pkgsrc-users@NetBSD.org prefailed                  
 arcem-1.00nb2 is not available for Linux-2.6.37.4-x86_64
emulators/arnold arnold-20020127nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/atari800 atari800-2.1.0nb2   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/bochs bochs-2.4.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/compat12 compat12-1.2.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 compat12-1.2.1nb1 is not available for Linux-2.6.37.4-x86_64
compat12-1.2.1nb1 is not available for Linux-2.6.37.4-x86_64
Missing PLIST file or PLIST/GENERATE_PLIST definition.
emulators/compat13 compat13-1.3.3nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 compat13-1.3.3nb3 is not available for Linux-2.6.37.4-x86_64
compat13-1.3.3nb3 is not available for Linux-2.6.37.4-x86_64
Missing PLIST file or PLIST/GENERATE_PLIST definition.
emulators/compat14 compat14-1.4.3nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 compat14-1.4.3nb2 is not available for Linux-2.6.37.4-x86_64
compat14-1.4.3nb2 is not available for Linux-2.6.37.4-x86_64
Missing PLIST file or PLIST/GENERATE_PLIST definition.
emulators/compat15 compat15-1.5.3 3 pkgsrc-users@NetBSD.org prefailed                  
 compat15-1.5.3 is not available for Linux-2.6.37.4-x86_64
compat15-1.5.3 is not available for Linux-2.6.37.4-x86_64
Missing PLIST file or PLIST/GENERATE_PLIST definition.
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 compat15-extras-1.5.3nb1 is not available for Linux-2.6.37.4-x86_64
emulators/compat16 compat16-1.6.2 4 pkgsrc-users@NetBSD.org prefailed                  
 compat16-1.6.2 is not available for Linux-2.6.37.4-x86_64
compat16-1.6.2 is not available for Linux-2.6.37.4-x86_64
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 compat16-extras-1.6.2 is not available for Linux-2.6.37.4-x86_64
emulators/compat20 compat20-2.1   pkgsrc-users@NetBSD.org prefailed                  
 compat20-2.1 is not available for Linux-2.6.37.4-x86_64
compat20-2.1 is not available for Linux-2.6.37.4-x86_64
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 compat20-extras-2.1 is not available for Linux-2.6.37.4-x86_64
emulators/compat30 compat30-3.1   pkgsrc-users@NetBSD.org prefailed                  
 compat30-3.1 is not available for Linux-2.6.37.4-x86_64
compat30-3.1 is not available for Linux-2.6.37.4-x86_64
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 compat30-extras-3.1 is not available for Linux-2.6.37.4-x86_64
compat30-extras-3.1 is not available for Linux-2.6.37.4-x86_64
emulators/compat40 compat40-4.0   pkgsrc-users@NetBSD.org prefailed                  
 compat40-4.0 is not available for Linux-2.6.37.4-x86_64
compat40-4.0 is not available for Linux-2.6.37.4-x86_64
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 compat40-extras-4.0 is not available for Linux-2.6.37.4-x86_64
emulators/cygwin_esound cygwin_esound-0.2.35.1nb1   interix-pkg-people@NetBSD.org prefailed                  
 cygwin_esound-0.2.35.1nb1 is not available for Linux-2.6.37.4-x86_64
emulators/cygwin_lib cygwin_lib-1.5.13.1 1 interix-pkg-people@NetBSD.org prefailed                  
 cygwin_lib-1.5.13.1 is not available for Linux-2.6.37.4-x86_64
emulators/darcnes darcnes-20010401nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/darwin_lib darwin_lib-6.6.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 darwin_lib-6.6.2nb2 is not available for Linux-2.6.37.4-x86_64
darwin_lib-6.6.2nb2 is not available for Linux-2.6.37.4-x86_64
emulators/dega dega-1.07nb5   pkgsrc-users@NetBSD.org prefailed                  
 dega-1.07nb5 is not available for Linux-2.6.37.4-x86_64
emulators/dgen dgen-sdl-1.23nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/dosbox dosbox-0.74nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/dynagen dynagen-0.11.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dynamips-0.2.8rc2
emulators/dynamips dynamips-0.2.8rc2 2 kefren@NetBSD.org failed pre-clean depends checksum configure build        
emulators/e-uae e-uae-0.8.28nb9   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/fceu fceu-0.98.13nb3   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/freebsd_lib freebsd_lib-2.2.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 freebsd_lib-2.2.7nb3 is not available for Linux-2.6.37.4-x86_64
emulators/gambatte gambatte-0.4.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/gcube gcube-0.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/generator generator-0.35nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/generator-cbiere generator-cbiere-0.35r4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/gens gens-2.12rc3nb15   dillo@NetBSD.org prefailed                  
 gens-2.12rc3nb15 is not available for Linux-2.6.37.4-x86_64
emulators/gns3 gns3-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dynamips-0.2.8rc2
emulators/gnuboy gnuboy-1.0.3nb2   njl@sdf.lonestar.org failed pre-clean depends checksum configure build        
emulators/gnuboy-sdl gnuboy-sdl-1.0.3nb5   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/gpsim gpsim-0.21.11nb7   snoonan@tbearsiberians.com indirect-failed                  
  Failed: gtk2+extra-2.1.2nb5
emulators/gpsim-devel gpsim-20050905nb11 2 bouyer@NetBSD.org indirect-failed                  
  Failed: gtk2+extra-2.1.2nb5
emulators/gpsim-oscilloscope gpsim-oscilloscope-0.1.2nb9   bouyer@NetBSD.org indirect-failed                  
  Failed: gtk2+extra-2.1.2nb5
emulators/gpsim-ptyusart gpsim-ptyusart-0.3.2nb9   bouyer@NetBSD.org prefailed                  
 gpsim-ptyusart-0.3.2nb9 is not available for Linux-2.6.37.4-x86_64
emulators/handy_sdl handy_sdl-0.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/hatari hatari-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/hercules hercules-3.07nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/kenigma kenigma-1.2.1nb13   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
emulators/lrmi lrmi-0.8nb1   pkgsrc-users@NetBSD.org prefailed                  
 lrmi-0.8nb1 is not available for Linux-2.6.37.4-x86_64
emulators/mame mame-0.143   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/mednafen mednafen-0.8.13.3nb1   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/mess mess-0.143   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/mmix mmix-20060918   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
emulators/nestopia nestopia-1.40hnb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/netbsd32_compat15 netbsd32_compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat15-1.5.3 is not available for Linux-2.6.37.4-x86_64
netbsd32_compat15-1.5.3 is not available for Linux-2.6.37.4-x86_64
Missing PLIST file or PLIST/GENERATE_PLIST definition.
emulators/netbsd32_compat15-extras netbsd32_compat15-extras-1.5.3nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat15-extras-1.5.3nb1 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat16 netbsd32_compat16-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat16-1.6.2 is not available for Linux-2.6.37.4-x86_64
netbsd32_compat16-1.6.2 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat16-extras netbsd32_compat16-extras-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat16-extras-1.6.2 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat20 netbsd32_compat20-2.1   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat20-2.1 is not available for Linux-2.6.37.4-x86_64
netbsd32_compat20-2.1 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat20-extras netbsd32_compat20-extras-2.1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat20-extras-2.1 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat30 netbsd32_compat30-3.1   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat30-3.1 is not available for Linux-2.6.37.4-x86_64
netbsd32_compat30-3.1 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat30-extras netbsd32_compat30-extras-3.1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat30-extras-3.1 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat40 netbsd32_compat40-4.0   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat40-4.0 is not available for Linux-2.6.37.4-x86_64
netbsd32_compat40-4.0 is not available for Linux-2.6.37.4-x86_64
emulators/netbsd32_compat40-extras netbsd32_compat40-extras-4.0 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat40-extras-4.0 is not available for Linux-2.6.37.4-x86_64
emulators/openmsx openmsx-0.6.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/osf1_lib osf1_lib-1.1nb4   eric@cirr.com prefailed                  
 osf1_lib-1.1nb4 is not available for Linux-2.6.37.4-x86_64
osf1_lib-1.1nb4 is not available for Linux-2.6.37.4-x86_64
emulators/palmosemulator palmosemulator-3.5nb12   dsainty@NetBSD.org failed pre-clean depends checksum configure build        
emulators/pcemu pcemu-1.01anb3   eric@fox.phoenix.az.us failed pre-clean depends checksum configure build        
emulators/pearpc pearpc-0.4nb1   ghen@NetBSD.org failed pre-clean depends checksum configure build        
emulators/qemu qemu-0.15.0nb1 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/raine raine-0.43.3nb3   pkgsrc-users@NetBSD.org prefailed                  
 raine-0.43.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/simulavr simulavr-0.1.2.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
emulators/ski ski-1.3.2   cherry@zyx.in failed pre-clean depends checksum configure build        
emulators/ski-bin ski-0.9.81.6   skrll@NetBSD.org failed pre-clean depends checksum            
emulators/sms_sdl sms_sdl-0.9.4a.7.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/snes9x snes9x-1.43   pkgsrc-users@NetBSD.org prefailed                  
 snes9x-1.43 is not available for Linux-2.6.37.4-x86_64
emulators/snes9x-gtk snes9x-gtk-1.53.81   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/stella stella-3.4.1   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/suse100_32_alsa suse32_alsa-10.0   tonio@NetBSD.org prefailed                  
 suse32_alsa-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_aspell suse32_aspell-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_aspell-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_base suse32_base-10.0nb5   tonio@NetBSD.org prefailed                  
 suse32_base-10.0nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_compat suse32_compat-10.0nb3   tonio@NetBSD.org prefailed                  
 suse32_compat-10.0nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_expat suse32_expat-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_expat-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_fontconfig suse32_fontconfig-10.0nb7   tonio@NetBSD.org prefailed                  
 suse32_fontconfig-10.0nb7 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_freetype2 suse32_freetype2-10.0nb5   tonio@NetBSD.org prefailed                  
 suse32_freetype2-10.0nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_gdk-pixbuf suse32_gdk-pixbuf-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_gdk-pixbuf-10.0nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_glx suse32_glx-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_glx-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_gtk suse32_gtk-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_gtk-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_gtk2 suse32_gtk2-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_gtk2-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_krb5 suse32_krb5-10.0   pkgsrc-users@NetBSD.org prefailed                  
 suse32_krb5-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_libcups suse32_libcups-10.0nb4   markd@NetBSD.org prefailed                  
 suse32_libcups-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_libjpeg suse32_libjpeg-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_libjpeg-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_libpng suse32_libpng-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_libpng-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_libsigc++2 suse32_libsigc++2-10.0   tonio@NetBSD.org prefailed                  
 suse32_libsigc++2-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_libtiff suse32_libtiff-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_libtiff-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_libxml2 suse32_libxml2-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libxml2-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_locale suse32_locale-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_locale-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_openmotif suse32_openmotif-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openmotif-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_openssl suse32_openssl-10.0nb5   markd@NetBSD.org prefailed                  
 suse32_openssl-10.0nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_qt3 suse32_qt3-10.0   pkgsr-users@NetBSD.org prefailed                  
 suse32_qt3-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_resmgr suse32_resmgr-10.0nb1   tonio@NetBSD.org prefailed                  
 suse32_resmgr-10.0nb1 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_slang suse32_slang-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_slang-10.0nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_vmware suse32_vmware-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_vmware-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_32_x11 suse32_x11-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_x11-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_alsa suse_alsa-10.0   tonio@NetBSD.org prefailed                  
 suse_alsa-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_aspell suse_aspell-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_aspell-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_base suse_base-10.0nb5   tonio@NetBSD.org prefailed                  
 suse_base-10.0nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_compat suse_compat-10.0nb3   tonio@NetBSD.org prefailed                  
 suse_compat-10.0nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_expat suse_expat-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_expat-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_fontconfig suse_fontconfig-10.0nb7   tonio@NetBSD.org prefailed                  
 suse_fontconfig-10.0nb7 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_freetype2 suse_freetype2-10.0nb5   tonio@NetBSD.org prefailed                  
 suse_freetype2-10.0nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_gdk-pixbuf suse_gdk-pixbuf-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_gdk-pixbuf-10.0nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_glx suse_glx-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_glx-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_gtk suse_gtk-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_gtk-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_gtk2 suse_gtk2-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_gtk2-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_krb5 suse_krb5-10.0   pkgsrc-users@NetBSD.org prefailed                  
 suse_krb5-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_libcups suse_libcups-10.0nb4   markd@NetBSD.org prefailed                  
 suse_libcups-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_libjpeg suse_libjpeg-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_libjpeg-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_libpng suse_libpng-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_libpng-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_libsigc++2 suse_libsigc++2-10.0   tonio@NetBSD.org prefailed                  
 suse_libsigc++2-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_libtiff suse_libtiff-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_libtiff-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_libxml2 suse_libxml2-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_libxml2-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_locale suse_locale-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_locale-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_openmotif suse_openmotif-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_openmotif-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_openssl suse_openssl-10.0nb5   markd@NetBSD.org prefailed                  
 suse_openssl-10.0nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_qt3 suse_qt3-10.0   pkgsr-users@NetBSD.org prefailed                  
 suse_qt3-10.0 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_resmgr suse_resmgr-10.0nb1   tonio@NetBSD.org prefailed                  
 suse_resmgr-10.0nb1 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_slang suse_slang-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_slang-10.0nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_vmware suse_vmware-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_vmware-10.0nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse100_x11 suse_x11-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_x11-10.0nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_alsa suse32_alsa-11.3nb3   chs@NetBSD.org prefailed                  
 suse32_alsa-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_aspell suse32_aspell-11.3   chs@NetBSD.org prefailed                  
 suse32_aspell-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_base suse32_base-11.3nb5   chs@NetBSD.org prefailed                  
 suse32_base-11.3nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_compat suse32_compat-11.3   chs@NetBSD.org prefailed                  
 suse32_compat-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_expat suse32_expat-11.3   chs@NetBSD.org prefailed                  
 suse32_expat-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_fontconfig suse32_fontconfig-11.3nb1   chs@NetBSD.org prefailed                  
 suse32_fontconfig-11.3nb1 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_freetype2 suse32_freetype2-11.3nb3   chs@NetBSD.org prefailed                  
 suse32_freetype2-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_glx suse32_glx-11.3   chs@NetBSD.org prefailed                  
 suse32_glx-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_gtk2 suse32_gtk2-11.3nb5   chs@NetBSD.org prefailed                  
 suse32_gtk2-11.3nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_krb5 suse32_krb5-11.3nb3   chs@NetBSD.org prefailed                  
 suse32_krb5-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libcups suse32_libcups-11.3nb1   chs@NetBSD.org prefailed                  
 suse32_libcups-11.3nb1 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libcurl suse32_libcurl-11.3   chs@NetBSD.org prefailed                  
 suse32_libcurl-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libdrm suse32_libdrm-11.3   chs@NetBSD.org prefailed                  
 suse32_libdrm-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libjpeg suse32_libjpeg-11.3   chs@NetBSD.org prefailed                  
 suse32_libjpeg-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libpng suse32_libpng-11.3nb2   chs@NetBSD.org prefailed                  
 suse32_libpng-11.3nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libsigc++2 suse32_libsigc++2-11.3   chs@NetBSD.org prefailed                  
 suse32_libsigc++2-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libtiff suse32_libtiff-11.3nb2   chs@NetBSD.org prefailed                  
 suse32_libtiff-11.3nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_libxml2 suse32_libxml2-11.3nb3   chs@NetBSD.org prefailed                  
 suse32_libxml2-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_locale suse32_locale-11.3   chs@NetBSD.org prefailed                  
 suse32_locale-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_openmotif suse32_openmotif-11.3   chs@NetBSD.org prefailed                  
 suse32_openmotif-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_openssl suse32_openssl-11.3nb4   chs@NetBSD.org prefailed                  
 suse32_openssl-11.3nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_qt4 suse32_qt4-11.3   chs@NetBSD.org prefailed                  
 suse32_qt4-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_slang suse32_slang-11.3   chs@NetBSD.org prefailed                  
 suse32_slang-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_vmware suse32_vmware-11.3   chs@NetBSD.org prefailed                  
 suse32_vmware-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_32_x11 suse32_x11-11.3   chs@NetBSD.org prefailed                  
 suse32_x11-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_alsa suse_alsa-11.3nb3   chs@NetBSD.org prefailed                  
 suse_alsa-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_aspell suse_aspell-11.3   chs@NetBSD.org prefailed                  
 suse_aspell-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_base suse_base-11.3nb5   chs@NetBSD.org prefailed                  
 suse_base-11.3nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_compat suse_compat-11.3   chs@NetBSD.org prefailed                  
 suse_compat-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_expat suse_expat-11.3   chs@NetBSD.org prefailed                  
 suse_expat-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_fontconfig suse_fontconfig-11.3nb1   chs@NetBSD.org prefailed                  
 suse_fontconfig-11.3nb1 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_freetype2 suse_freetype2-11.3nb3   chs@NetBSD.org prefailed                  
 suse_freetype2-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_glx suse_glx-11.3   chs@NetBSD.org prefailed                  
 suse_glx-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_gtk2 suse_gtk2-11.3nb5   chs@NetBSD.org prefailed                  
 suse_gtk2-11.3nb5 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_krb5 suse_krb5-11.3nb3   chs@NetBSD.org prefailed                  
 suse_krb5-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libcups suse_libcups-11.3nb1   chs@NetBSD.org prefailed                  
 suse_libcups-11.3nb1 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libcurl suse_libcurl-11.3   chs@NetBSD.org prefailed                  
 suse_libcurl-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libdrm suse_libdrm-11.3   chs@NetBSD.org prefailed                  
 suse_libdrm-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libjpeg suse_libjpeg-11.3   chs@NetBSD.org prefailed                  
 suse_libjpeg-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libpng suse_libpng-11.3nb2   chs@NetBSD.org prefailed                  
 suse_libpng-11.3nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libsigc++2 suse_libsigc++2-11.3   chs@NetBSD.org prefailed                  
 suse_libsigc++2-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libtiff suse_libtiff-11.3nb2   chs@NetBSD.org prefailed                  
 suse_libtiff-11.3nb2 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_libxml2 suse_libxml2-11.3nb3   chs@NetBSD.org prefailed                  
 suse_libxml2-11.3nb3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_locale suse_locale-11.3   chs@NetBSD.org prefailed                  
 suse_locale-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_openmotif suse_openmotif-11.3   chs@NetBSD.org prefailed                  
 suse_openmotif-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_openssl suse_openssl-11.3nb4   chs@NetBSD.org prefailed                  
 suse_openssl-11.3nb4 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_qt4 suse_qt4-11.3   chs@NetBSD.org prefailed                  
 suse_qt4-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_slang suse_slang-11.3   chs@NetBSD.org prefailed                  
 suse_slang-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_vmware suse_vmware-11.3   chs@NetBSD.org prefailed                  
 suse_vmware-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/suse113_x11 suse_x11-11.3   chs@NetBSD.org prefailed                  
 suse_x11-11.3 is not available for Linux-2.6.37.4-x86_64
emulators/swarm swarm-0.61   agc@NetBSD.org failed pre-clean depends checksum configure build        
emulators/tme tme-0.8nb5   skrll@NetBSD.org failed pre-clean depends checksum configure build        
emulators/tuxnes tuxnes-0.75nb2   pkgsrc-users@NetBSD.org prefailed                  
 tuxnes-0.75nb2 is not available for Linux-2.6.37.4-x86_64
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
emulators/vba vba-1.7.2nb4   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/vice vice-2.3nb1   rhialto@falu.nl failed pre-clean depends checksum configure build install      
emulators/vmips vmips-1.3.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/wine wine-1.2.3   adam@NetBSD.org prefailed                  
 wine-1.2.3 is not available for Linux-2.6.37.4-x86_64
emulators/wine-devel wine-1.3.26 1 adam@NetBSD.org prefailed                  
 wine-1.3.26 is not available for Linux-2.6.37.4-x86_64
emulators/x48 x48-0.4.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/xm7 xm7-1010snb1   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum            
emulators/yabause yabause-0.9.10nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
emulators/z26 z26-2.13nb3   xmor61@users.sourceforge.net prefailed                  
 z26-2.13nb3 is not available for Linux-2.6.37.4-x86_64
emulators/zsnes zsnes-1.51nb2   pkgsrc-users@NetBSD.org prefailed                  
 zsnes-1.51nb2 is not available for Linux-2.6.37.4-x86_64
filesystems/fs-utils fs-utils-20091116nb1   stacktic@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-cryptofs fuse-cryptofs-0.6.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
filesystems/fuse-encfs fuse-encfs-1.2.0.2nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librlog-1.3.7
filesystems/fuse-ext2 fuse-ext2-0.0.7nb1   tron@NetBSD.org failed pre-clean depends checksum configure build install      
filesystems/fuse-httpfs fuse-httpfs-2.06.08.26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-loggedfs fuse-loggedfs-0.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: librlog-1.3.7
filesystems/fuse-lzofs fuse-lzofs-20060306   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-obexfs fuse-obexfs-0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: obexftp-0.20nb2
filesystems/fuse-pod fuse-pod-0.5.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/glusterfs glusterfs-3.2.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
filesystems/perfuse perfuse-20110909   manu@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/py-fuse-bindings py31-fuse-bindings-0.2pre1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/gnucash gnucash-2.4.7nb1   wiz@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-1.4.3 libxml++1-1.0.5
finance/kmymoney2 kmymoney2-1.0.5nb1   gary@duzan.org indirect-failed                  
  Failed: libxml++1-1.0.5 mDNSResponder-258.14
finance/libofx libofx-0.9.1nb1 2 gary@duzan.org indirect-failed                  
  Failed: libxml++1-1.0.5
fonts/Xg libXgFonts-1.0nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/acroread7-chsfont acroread7-chsfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread7-7.0.9nb3
fonts/acroread7-chtfont acroread7-chtfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread7-7.0.9nb3
fonts/acroread7-font-share acroread7-font-share-7.0nb3 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread7-7.0.9nb3
fonts/acroread7-jpnfont acroread7-jpnfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread7-7.0.9nb3
fonts/acroread7-korfont acroread7-korfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread7-7.0.9nb3
fonts/acroread9-chsfont acroread9-chsfont-9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread9-9.4.2
fonts/acroread9-chtfont acroread9-chtfont-9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread9-9.4.2
fonts/acroread9-font-share acroread9-font-share-9.1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread9-9.4.2
fonts/acroread9-jpnfont acroread9-jpnfont-9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread9-9.4.2
fonts/acroread9-korfont acroread9-korfont-9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: acroread9-9.4.2
fonts/cyberbase-ttf cyberbase-ttf-2.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
fonts/cyberbit-ttf cyberbit-ttf-2.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
fonts/ec-fonts-mftraced ec-fonts-mftraced-1.0.8nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
fonts/fntsample fntsample-3.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
fonts/ko-mizi ko-mizi-20010718nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: rpm-2.5.4nb7
fonts/ko-x11fonts ko-x11fonts-20010722nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: rpm-2.5.4nb7
fonts/mftrace mftrace-1.2.15nb1 1 atamaniuk-pkgsrc@frobs.net indirect-failed                  
  Failed: teTeX-bin-3.0nb48
fonts/mminstance mminstance-1.20   jonb@NetBSD.org failed pre-clean depends checksum configure build        
fonts/py-TTFQuery py24-TTFQuery-0.2.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py24-fonttools-2.2
fonts/py-TTFQuery py25-TTFQuery-0.2.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py25-fonttools-2.2
fonts/py-TTFQuery py26-TTFQuery-0.2.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-fonttools-2.2
fonts/py-TTFQuery py27-TTFQuery-0.2.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-fonttools-2.2
fonts/py-TTFQuery py31-TTFQuery-0.2.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1
fonts/py-fonttools py24-fonttools-2.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/py-fonttools py25-fonttools-2.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/py-fonttools py26-fonttools-2.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/py-fonttools py27-fonttools-2.2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/py-fonttools py31-fonttools-2.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1
fonts/sgi-fonts sgi-fonts-1.0.457nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
fonts/tex-collection-fontsrecommended-doc tex-collection-fontsrecommended-doc-2010   minskim@NetBSD.org indirect-failed                  
  Failed: tex-kpathsea-doc-2011
fonts/tex-fontname-doc tex-fontname-doc-2010 1 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/thaixfonts thaixfonts-1.2.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/ttf2pt1 ttf2pt1-3.4.4nb3   reinoud@NetBSD.org failed pre-clean depends checksum configure build install      
fonts/xmbdfed xmbdfed-4.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/4stAttack 4stAttack-2.1.4nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/InterLOGIC InterLOGIC-0.30nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/KoboDeluxe KoboDeluxe-0.5.1nb4   as@rsn.bth.se indirect-failed                  
  Failed: nas-1.9.1nb2
games/LostPixels LostPixels-0.5.3nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/REminiscence REminiscence-0.1.6nb3   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/abuse abuse-2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/adom adom-1.1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/alephone alephone-20100424nb3   christtrekker@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.1nb2
games/angband-tty angband-tty-2.8.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/anise anise-0beta10nb5   pyrasis@chol.com indirect-failed                  
  Failed: nas-1.9.1nb2
games/aop aop-0.6   tonio@NetBSD.org failed pre-clean depends checksum configure build install      
games/asc asc-1.16.4.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/battleball battleball-2.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/billardgl billardgl-1.75nb1   wojtek@3miasto.net failed pre-clean depends checksum configure build        
games/blindmine blindmine-0.3nb9   fox9@netb.co.kr indirect-failed                  
  Failed: nas-1.9.1nb2
games/bomberclone bomberclone-0.11.7nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/bos bos-1.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/boson boson-0.8nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 nas-1.9.1nb2
games/bzflag bzflag-2.0.16nb1   blymn@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/chromium-bsu chromium-bsu-0.9.14nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/circuslinux circuslinux-1.0.3nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/corewars corewars-0.9.13nb2   rh@NetBSD.org indirect-failed                  
  Failed: argp-1.3nb1
games/crack-attack crack-attack-1.1.14nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/craft craft-3.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crimsonfields crimsonfields-0.5.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/criticalmass criticalmass-1.0.2nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/crossfire-client crossfire-client-1.11.0nb6   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/crossfire-client-gtk crossfire-client-gtk-1.11.0nb4   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/crossfire-client-gtk2 crossfire-client-gtk2-1.11.0nb7   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/crossfire-server crossfire-server-1.11.0nb7   adam@NetBSD.org failed pre-clean depends checksum configure build install      
games/d2x d2x-0.2.5nb12   airhead@users.sourceforge.net indirect-failed                  
  Failed: nas-1.9.1nb2
games/dd2 dd2-0.2.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/defendguin defendguin-0.0.10nb7   reed@reedmedia.net indirect-failed                  
  Failed: nas-1.9.1nb2
games/digger digger-20020314nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/duckmaze duckmaze-0.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/dungeon dungeon-3.2b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/enigma enigma-1.01.1914nb1   heinz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/et et-2.56nb2   dhowland@users.sourceforge.net failed pre-clean depends checksum configure          
games/exchess exchess-3.14nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/exchess-book-medium exchess-book-medium-20000511nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exchess-3.14nb1
games/exchess-book-small exchess-book-small-20000511nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exchess-3.14nb1
games/exult exult-1.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/falcons-eye falcons-eye-1.9.3nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/fillets-ng fillets-ng-0.7.3nb5   salo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/fire fire-1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/flightgear flightgear-2.0.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 nas-1.9.1nb2
games/fortunes-calvin fortunes-calvin-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/fortunes-futurama fortunes-futurama-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/freedroid freedroid-1.0.2nb11   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/freesci freesci-0.3.5nb2   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/frozen-bubble frozen-bubble-1.0.0nb15   salo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/gate88 gate88-20050319   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/gbrainy gbrainy-2.01   wiz@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
games/gcompris gcompris-8.4.4nb13   reed@reedmedia.net failed pre-clean depends checksum configure build        
games/gemdropx gemdropx-0.9nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/genecys-client genecys-client-0.2nb13   root@garbled.net indirect-failed                  
  Failed: cal3d-0.9.1nb2
games/glaxium glaxium-0.5nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/gltron gltron-0.70nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/gnome-games gnome-games-2.32.1nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: evince-2.32.0nb6
games/gnome-games-extra-data gnome-games-extra-data-2.26.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: evince-2.32.0nb6
games/gnuchess4 gnuchess4-4.0.80   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/greed greed-3.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/grhino grhino-0.16.0nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/gtkmagnetic gtkmagnetic-2.2.1.6nb7   dillo@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org prefailed                  
 heretic2-demo-2.0nb1 is not available for Linux-2.6.37.4-x86_64
games/hex-a-hop hex-a-hop-1.1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/icebreaker icebreaker-1.9.7nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/imaze imaze-1.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/ioquake3 ioquake3-1.36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/ivan ivan-0.50nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/jools jools-0.20nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/kajaani-kombat kajaani-kombat-0.7nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/kapooka kapooka-0.2nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/kdegames3 kdegames-3.5.10nb8 3 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
games/kdegames4 kdegames4-4.5.5nb2 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
games/kdetoys3 kdetoys-3.5.10nb8 1 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
games/kdetoys4 kdetoys4-4.5.5nb1 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
games/ketm ketm-0.0.6nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/knightcap knightcap-3.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/knightcap-brain knightcap-brain-19980616   pkgsrc-users@NetBSD.org prefailed                  
 knightcap-brain-19980616 is not available for Linux-2.6.37.4-x86_64
games/knights knights-0.6nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
games/koth koth-0.8.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
games/lbreakout lbreakout-010315nb11   rh@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/lbreakout2 lbreakout2-2.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/lgeneral lgeneral-1.1.1nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/lgeneral-data lgeneral-data-1.1.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/lincity-ng lincity-ng-2.0   ryoon@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/liquidwar liquidwar-5.6.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: allegro-4.2.2
games/lmarbles lmarbles-1.0.7nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/lpairs lpairs-1.0.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/ltris ltris-1.0.16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/maelstrom-sdl maelstrom-sdl-3.0.5nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/maelstrom-x11 maelstrom-x11-2.0.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/mirrormagic-sdl mirrormagic-sdl-2.0.2nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/monsterz monsterz-0.7.1nb3   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/moria moria-5.5.2nb1   simonb@NetBSD.org failed pre-clean depends checksum configure build install      
games/nagi nagi-20021114nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/nethack nethack-all-3.4.3nb3   pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/nethack-lib nethack-lib-3.4.3nb3 4 pooka@NetBSD.org failed pre-clean depends checksum configure build        
games/nethack-qt nethack-qt-3.4.3nb11 1 pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/nethack-tty nethack-tty-3.4.3nb2 1 pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/nethack-x11 nethack-x11-3.4.3nb4 1 pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/netmaze netmaze-0.81nb3   jdc@NetBSD.org failed pre-clean depends checksum configure build install      
games/neverball neverball-1.5.4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/newvox newvox-1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/nighthawk nighthawk-2.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/onscripter onscripter-20110619   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/openmortal openmortal-0.7nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/openttd openttd-1.0.5nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/orbital_eunuchs_sniper orbital_eunuchs_sniper-1.30nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/pingus pingus-0.7.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/pokerth pokerth-0.7.1nb9   ahoka@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/powder powder-115   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/powermanga powermanga-0.90   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/powwow powwow-1.2.5nb1   jdolecek@NetBSD.org failed pre-clean depends checksum configure build install      
games/prboom prboom-2.5.0nb1   drochner@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/pytraffic pytraffic-2.5.4nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/qonk qonk-0.3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/quake quake-2.30nb5   pkgsrc-users@NetBSD.org prefailed                  
 quake-2.30nb5 is not available for Linux-2.6.37.4-x86_64
games/quake2forge quake2forge-0.3nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/quake3arena quake3arena-1.32bnb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/quake3server-excessive quake3server-excessive-003nb1   david@silicium.ath.cx prefailed                  
 quake3server-excessive-003nb1 is not available for Linux-2.6.37.4-x86_64
games/quake3server-osp quake3server-osp-1.03anb2   david@silicium.ath.cx failed pre-clean depends checksum configure build install      
games/quake3server-ra3 quake3server-ra3-1.65nb1   david@silicium.ath.cx prefailed                  
 quake3server-ra3-1.65nb1 is not available for Linux-2.6.37.4-x86_64
games/quake3server-ut quake3server-ut-3.0nb1   david@silicium.ath.cx prefailed                  
 quake3server-ut-3.0nb1 is not available for Linux-2.6.37.4-x86_64
games/quake6 quake6-0.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/quakeforge quakeforge-0.5.5nb10   snj@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/quakespasm quakespasm-0.85.1   snj@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/rocksndiamonds rocksndiamonds-3.3.0.1nb2 1 heinz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/rocksndiamonds-levels rocksndiamonds-levels-1.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/rtcw rtcw-1.33nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
games/sarien sarien-0.7.0nb7   mor@linex.com indirect-failed                  
  Failed: nas-1.9.1nb2
games/scummvm scummvm-1.3.1   adam@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/simgear simgear-2.0.0nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
games/singularity singularity-0.28nb6   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/six six-0.5.3nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
games/sl sl-3.03p5   minoura@NetBSD.org failed pre-clean depends checksum configure build        
games/spaceracer spaceracer-0.2.4nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/spider spider-1.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/stegavorto stegavorto-2009.01.22nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/stratagus stratagus-2.1nb13 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/sudoku-cli sudoku-cli-1.0.1   heinz@NetBSD.org failed pre-clean depends checksum configure build install      
games/supertuxkart supertuxkart-0.6.2a   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/tads tads-3.0.8nb1   dillo@NetBSD.org prefailed                  
 tads-3.0.8nb1 is not available for Linux-2.6.37.4-x86_64
games/thew thew-1.1.1nb2   ilfoglionascosto@netcat.it failed pre-clean depends checksum configure build install      
games/tileworld tileworld-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/tscp tscp-1.81nb2   abs@NetBSD.org failed pre-clean depends checksum configure build        
games/tuxmath tuxmath-20010907nb14   reed@reedmedia.net indirect-failed                  
  Failed: nas-1.9.1nb2
games/tuxracer tuxracer-0.61nb12   david@silicium.ath.cx indirect-failed                  
  Failed: nas-1.9.1nb2
games/ufoai ufoai-2.2.1nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/urban urban-1.5.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
games/velena velena-1.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/warmux warmux-11.01nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/warzone2100 warzone2100-2.2.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/wesnoth wesnoth-1.8.5nb1   wiz@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/wormz wormz-1.0b5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/wxhugo wxhugo-3.1.02nb11   dillo@NetBSD.org failed pre-clean depends checksum configure build        
games/xarchon xarchon-0.60nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xblast xblast-2.10.4   dsainty@NetBSD.org failed pre-clean depends checksum configure build        
games/xboing xboing-2.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/xbomb xbomb-2.2   adam@NetBSD.org failed pre-clean depends checksum configure build install      
games/xbreaky xbreaky-0.0.5nb2   rh@NetBSD.org failed pre-clean depends checksum configure build install      
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org prefailed                  
 xdoom-1.10nb4 is not available for Linux-2.6.37.4-x86_64
games/xevil xevil-2.02nb2   snj@pobox.com failed pre-clean depends checksum configure build        
games/xfreecell xfreecell-1.0.5bnb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xjewel xjewel-1.6nb3   jdc@NetBSD.org failed pre-clean depends checksum configure build install      
games/xjig xjig-2.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xkobo xkobo-1.11nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xmris xmris-4.05nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xpilot xpilot-4.5.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/xrick xrick-021212nb9   pino@dohd.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/xsc xsc-1.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xye xye-0.9.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
games/zombies zombies-1.0nb5   simonb@NetBSD.org failed pre-clean depends checksum configure build install      
geography/emerillon emerillon-0.1.2nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ethos-0.2.2nb4 librest-0.6nb2
geography/gpsdrive gpsdrive-1.31nb16   tsarna@NetBSD.org failed pre-clean depends checksum configure build        
geography/gpspoint gpspoint-2.030521nb1   hdp@cs.nmsu.edu failed pre-clean depends checksum configure build        
geography/libdrg libdrg-0.0.81nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/py-proj py31-proj-1.8.3   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/qgis qgis-1.6.0nb4   brook@nmsu.edu indirect-failed                  
  Failed: fcgi-2.4.0nb1
geography/viking viking-1.2.1nb2   gdt@NetBSD.org failed pre-clean depends checksum configure build        
graphics/Cenon Cenon-3.83nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
graphics/GUIlib GUIlib-1.1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/ImageViewer ImageViewer-0.6.3nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
graphics/MesaDemos MesaDemos-7.4.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/SDL_image SDL_image-1.2.10nb3 60 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/agg agg-2.5 1 matias@dotbsd.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/aqsis aqsis-0.6.4nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libargparse-0.1.0000nb1
graphics/asymptote asymptote-1.85   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
graphics/autopano-sift-C autopano-sift-C-2.5.1nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/bktr2jpeg bktr2jpeg-1.0nb3   coto@core.de prefailed                  
 bktr2jpeg-1.0nb3 is not available for Linux-2.6.37.4-x86_64
graphics/blender blender-2.49bnb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/cal3d cal3d-0.9.1nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cal3d-examples cal3d-examples-0.9.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: cal3d-0.9.1nb2
graphics/cambevao cambevao-2.2nb7   abs@NetBSD.org prefailed                  
 cambevao-2.2nb7 is not available for Linux-2.6.37.4-x86_64
graphics/camlimages camlimages-4.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lablgtk-2.14.2nb7
graphics/cinepaint cinepaint-0.22.1nb7   adam@NetBSD.org failed pre-clean depends checksum configure build        
graphics/clutter-box2d clutter-box2d-0.10.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/cnxtview cnxtview-0.00anb9   hamajima@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cpia2view cpia2view-0.03nb10   hamajima@NetBSD.org failed pre-clean depends checksum configure build        
graphics/darktable darktable-0.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lensfun-0.2.5nb5 nas-1.9.1nb2 gnome-keyring-2.32.1nb2
graphics/denemo denemo-0.7.6nb6   rh@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
graphics/digikam digikam-1.6.0nb2   wiz@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 lensfun-0.2.5nb5 sane-backends-1.0.22nb1 mDNSResponder-258.14
graphics/digikam-doc-kde3 digikam-doc-0.9.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/digikam-kde3 digikam-0.9.6nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/djview4 djview4-4.5nb5   matias@dotbsd.org failed pre-clean depends checksum configure build        
graphics/dx dx-4.4.4nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/dxsamples dxsamples-4.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dx-4.4.4nb9
graphics/eog-plugins eog-plugins-base-2.30.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/eog-plugins-map eog-plugins-map-2.30.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/evas-sdl evas-sdl-0.9.9.063nb2   yazzy@yazzy.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/evas-sdl-16 evas-sdl-16-0.9.9.063nb2   yazzy@yazzy.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/evas-svg evas-svg-0.9.9.063nb6   yazzy@yazzy.org failed pre-clean depends checksum configure build        
graphics/extrema extrema-4.4.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/f-spot f-spot-0.6.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
graphics/f4l f4l-0.2.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/feh feh-1.14.1   rh@NetBSD.org failed pre-clean depends checksum configure build        
graphics/flphoto flphoto-1.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/fotoxx fotoxx-11.07   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lensfun-0.2.5nb5
graphics/geomview geomview-1.8.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gfract gfract-0.32nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gimmage gimmage-0.2.3nb7   reed@reedmedia.net failed pre-clean depends checksum configure build        
graphics/gimp-ufraw gimp-ufraw-0.17nb4 1 gdt@NetBSD.org indirect-failed                  
  Failed: lensfun-0.2.5nb5
graphics/giram giram-0.3.5nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gmngview gmngview-1.0.10nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/gource gource-0.35   ryoon@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/graphviz graphviz-2.26.3nb3 64 sno@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/gri gri-2.12.18nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
graphics/gthumb gthumb-2.12.3nb1   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/gwenview gwenview-1.4.2nb10 1 ianzag@mail.ru indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/gwenview-i18n gwenview-i18n-1.4.2nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/hugin hugin-2010.4.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: autopano-sift-C-2.5.1nb4
graphics/impress impress-1.1b9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/ivtools ivtools-1.2.8   pkgsrc-users@NetBSD.org prefailed                  
 ivtools-1.2.8 is not available for Linux-2.6.37.4-x86_64
graphics/jpeginfo jpeginfo-1.6.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/kbarcode kbarcode-2.0.7nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/kdegraphics3 kdegraphics-3.5.10nb14 2 markd@NetBSD.org indirect-failed                  
  Failed: sane-backends-1.0.22nb1 mDNSResponder-258.14
graphics/kdegraphics4 kdegraphics4-4.5.5nb4 6 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 mDNSResponder-258.14
graphics/kipi-plugins kipi-plugins-1.6.0nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 opencv-2.2.0nb2 mDNSResponder-258.14
graphics/kipi-plugins-calendar-kde3 kipi-plugins-calendar-0.1.7nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 opencv-2.2.0nb2 mDNSResponder-258.14
graphics/kipi-plugins-kde3 kipi-plugins-0.1.7nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 nas-1.9.1nb2
graphics/koverartist koverartist-0.5nb10   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/kphotoalbum kphotoalbum-3.1.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/kphotobook kphotobook-0.0.6nb17   ianzag@mail.ru indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/kphotools kphotools-0.2.1nb20   ianzag@mail.ru indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/lensfun lensfun-0.2.5nb5 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/libggi libggi-2.2.2 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libggigcp libggigcp-1.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libggimisc libggimisc-2.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libggiwmh libggiwmh-0.3.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libgii libgii-1.0.2 8 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libgiigic libgiigic-1.0.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libkdcraw libkdcraw-0.1.9nb7 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/libkexif libkexif-0.2.5nb12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/libkexiv2 libkexiv2-0.1.9nb7 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/libkipi libkipi-0.1.6nb8 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/libscigraphica libscigraphica-2.1.1nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gtk2+extra-2.1.2nb5
graphics/libvideogfx libvideogfx-1.0.3nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/lprof lprof-1.10.1nb12   gdt@NetBSD.org failed pre-clean depends checksum configure build        
graphics/magicpoint magicpoint-1.13anb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/metacam metacam-1.2nb1   simonb@NetBSD.org failed pre-clean depends checksum configure build        
graphics/mgl mgl-0.2.0anb9   fk200329@fsinet.or.jp prefailed                  
 mgl-0.2.0anb9 is not available for Linux-2.6.37.4-x86_64
graphics/ncview ncview-1.92dnb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: udunits-1.12.1nb5
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org prefailed                  
 ns-cult3d-5.2nb1 is not available for Linux-2.6.37.4-x86_64
graphics/nvtv nvtv-0.4.7nb11   pkgsrc-users@NetBSD.org prefailed                  
 nvtv-0.4.7nb11 is not available for Linux-2.6.37.4-x86_64
graphics/opencv opencv-2.2.0nb2 2 anthony.mallet@laas.fr failed pre-clean depends checksum configure build        
graphics/optipng optipng-0.6.5   adam@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/osg osg-2.8.3nb5 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
graphics/p5-GraphViz p5-GraphViz-2.04nb2 18 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
graphics/pdiff pdiff-1.0.1nb4   heinz@NetBSD.org failed pre-clean depends checksum configure build        
graphics/pfstmo pfstmo-1.3.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pfstools-1.7.0nb8
graphics/pfstools pfstools-1.7.0nb8 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/ploticus ploticus-2.31pl4nb7   rh@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-aafigure py31-aafigure-0.5   obache@NetBSD.org indirect-failed                  
  Failed: py31-xml-0.8.4nb3 py31-imaging-1.1.7nb3
graphics/py-actdiag py31-actdiag-0.1.7   obache@NetBSD.org indirect-failed                  
  Failed: py31-funcparserlib-0.3.5 py31-imaging-1.1.7nb3 py31-setuptools-0.6c11nb1
graphics/py-biggles py31-biggles-1.6.3nb5   Kai.Puolamaki@iki.fi indirect-failed                  
  Failed: py31-Numeric-24.2
graphics/py-blockdiag py31-blockdiag-0.8.9 3 obache@NetBSD.org indirect-failed                  
  Failed: py31-funcparserlib-0.3.5 py31-imaging-1.1.7nb3 py31-setuptools-0.6c11nb1
graphics/py-gd py31-gd-1.3nb13   darcy@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-gdchart py31-gdchart-0.6nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-gnuplot py31-gnuplot-1.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1
graphics/py-imaging py31-imaging-1.1.7nb3 8 tsarna@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-imagingtk py31-imagingtk-1.1.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-imaging-1.1.7nb3
graphics/py-matplotlib py31-matplotlib-1.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1 py31-setuptools-0.6c11nb1
graphics/py-matplotlib-tk py27-matplotlib-tk-1.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-matplotlib-tk py31-matplotlib-tk-1.0.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1 py31-setuptools-0.6c11nb1
graphics/py-nwdiag py31-nwdiag-0.4.0   obache@NetBSD.org indirect-failed                  
  Failed: py31-funcparserlib-0.3.5 py31-imaging-1.1.7nb3 py31-setuptools-0.6c11nb1
graphics/py-piddle py31-piddle-1.0.15nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/py-pyfits py31-pyfits-2.4.0   kamelderouiche@yahoo.com indirect-failed                  
  Failed: py31-numpy-1.4.1nb1
graphics/py-seqdiag py31-seqdiag-0.3.8   obache@NetBSD.org indirect-failed                  
  Failed: py31-funcparserlib-0.3.5 py31-imaging-1.1.7nb3 py31-setuptools-0.6c11nb1
graphics/qiv qiv-2.2.3nb5   snj@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/qvplay qvplay-0.94   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/radiance radiance-3.6.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/rayshade rayshade-4.0nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: urt-3.1b1nb12
graphics/ristretto ristretto-0.0.22nb6 1 martin@NetBSD.org indirect-failed                  
  Failed: xfce4-panel-4.6.2nb6
graphics/ruby-RMagick ruby18-RMagick-2.13.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-RMagick ruby19-RMagick-2.13.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/s10sh s10sh-0.2.0nb1   drochner@NetBSD.org failed pre-clean depends checksum configure build        
graphics/sane-backends sane-backends-1.0.22nb1 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/sane-frontends sane-frontends-1.0.14nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sane-backends-1.0.22nb1
graphics/scidavis scidavis-0.2.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qwtplot3d-0.2.7nb6
graphics/scigraphica scigraphica-2.1.0nb9   drochner@NetBSD.org indirect-failed                  
  Failed: gtk2+extra-2.1.2nb5
graphics/shotwell shotwell-0.11.1   pkgrsc-users@NetBSD.org indirect-failed                  
  Failed: webkit-gtk-1.4.3
graphics/showimg showimg-0.9.5nb14   ianzag@mail.ru indirect-failed                  
  Failed: mDNSResponder-258.14
graphics/silgraphite silgraphite-2.3 2 minskim@NetBSD.org failed pre-clean depends checksum configure build        
graphics/silgraphite-ft silgraphite-ft-2.3 1 minskim@NetBSD.org indirect-failed                  
  Failed: silgraphite-2.3
graphics/silgraphite-xft silgraphite-xft-2.3   minskim@NetBSD.org indirect-failed                  
  Failed: silgraphite-2.3
graphics/spcaview spcaview-0.6bnb6   hamajima@NetBSD.org failed pre-clean depends checksum configure build        
graphics/tango-icon-theme tango-icon-theme-0.8.90nb4   dieter.NetBSD@pandora.be failed pre-clean depends checksum configure          
graphics/tesseract tesseract-2.04nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/tex-dvipng-doc tex-dvipng-doc-1.12   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/tgif tgif-4.2.5   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
graphics/tuxpaint tuxpaint-0.9.17nb12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/tuxpaint-stamps tuxpaint-stamps-2007.07.01   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/ucview ucview-0.22nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unicap-0.9.3nb7
graphics/unicap unicap-0.9.3nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/urt urt-3.1b1nb12 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vcg vcg-1.30nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vid vid-1.0.1nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vp vp-1.5nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
graphics/wxsvg wxsvg-1.0.7.1nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/xdvipresent xdvipresent-0.6.1.14nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
graphics/xfig xfig-3.2.5bnb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: transfig-3.2.5d
graphics/xplot xplot-0.90.7.1nb6   dan@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/xsane xsane-0.99.8   rh@NetBSD.org indirect-failed                  
  Failed: sane-backends-1.0.22nb1
graphics/zphoto zphoto-1.2nb10   obache@NetBSD.org failed pre-clean depends checksum configure build        
ham/7plus 7plus-225nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/dpbox dpbox-6.00.00nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/fl_logbook fl_logbook-1.21nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/fldigi fldigi-3.03nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/gnuradio-audio-jack gnuradio-audio-jack-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jack-0.115.1nb1 graphviz-2.26.3nb3
ham/gnuradio-audio-oss gnuradio-audio-oss-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-audio-portaudio gnuradio-audio-portaudio-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-core gnuradio-core-3.3.0 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-core-docs gnuradio-core-docs-3.3.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-examples gnuradio-examples-3.3.0nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-gsm gnuradio-gsm-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-howto gnuradio-howto-3.3.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-radio-astronomy gnuradio-radio-astronomy-3.3.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sdcc-2.8.0nb2 graphviz-2.26.3nb3
ham/gnuradio-trellis gnuradio-trellis-3.3.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/gnuradio-usrp gnuradio-usrp-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sdcc-2.8.0nb2 graphviz-2.26.3nb3
ham/gnuradio-video-sdl gnuradio-video-sdl-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2 graphviz-2.26.3nb3
ham/gnuradio-wxgui gnuradio-wxgui-3.3.0nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
ham/linpsk linpsk-0.8.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/tnt tnt-1.9.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
ham/usrp usrp-3.3.0 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sdcc-2.8.0nb2 graphviz-2.26.3nb3
ham/usrp-docs usrp-docs-3.3.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sdcc-2.8.0nb2 graphviz-2.26.3nb3
inputmethod/Chinput Chinput-3.0nb3   rxg@NetBSD.org indirect-failed                  
  Failed: unicon-im-1.2nb5
inputmethod/gcin gcin-1.1.7nb3   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
inputmethod/ibus-pinyin ibus-pinyin-1.3.11nb2   obache@NetBSD.org failed pre-clean depends checksum configure          
inputmethod/iiimecf iiimecf-0.6nb1   uebayasi@NetBSD.org failed pre-clean depends checksum configure build install      
inputmethod/kimera kimera-2.11nb5 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/kimera-tomoe-gtk kimera-tomoe-gtk-0.5nb5   obache@NetBSD.org indirect-failed                  
  Failed: kimera-2.11nb5
inputmethod/libtabe libtabe-0.2.6nb2 1 rxg@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/novel-pinyin novel-pinyin-0.2.5nb7   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/py-zinnia py31-zinnia-0.06   obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/scim scim-1.4.9nb5 23 obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/scim-anthy scim-anthy-1.2.7nb6   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-array scim-array-1.0.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-bridge scim-bridge-0.4.16nb6   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-canna scim-canna-1.0.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-ccinput scim-ccinput-0.3.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-chewing scim-chewing-0.3.3nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-fcitx scim-fcitx-3.1.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-hangul scim-hangul-0.3.2nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-input-pad scim-input-pad-0.1.3   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-m17n scim-m17n-0.2.3nb6   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-pinyin scim-pinyin-0.5.91nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-prime scim-prime-1.0.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-python scim-python-0.1.13rc1nb5 1 obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-sinhala scim-sinhala-0.1.0nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-skk scim-skk-0.5.2nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-tables scim-tables-0.5.10 1 obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-tables-vietnamese-ext scim-tables-vietnamese-ext-0.5.6pl17   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-tegaki scim-tegaki-0.1   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-thai scim-thai-0.1.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-tomoe scim-tomoe-0.6.0nb7   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-uim scim-uim-0.2.0nb6   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/scim-unikey scim-unikey-0.3.1nb5   obache@NetBSD.org indirect-failed                  
  Failed: scim-1.4.9nb5
inputmethod/skkfep skkfep-0.86cnb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/skkinput skkinput-2.06.4   uebayasi@NetBSD.org failed pre-clean depends checksum configure build install      
inputmethod/unicon-im unicon-im-1.2nb5 1 rxg@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/xcin xcin-2.5.3rc2nb10   rxg@NetBSD.org indirect-failed                  
  Failed: libtabe-0.2.6nb2
lang/LuaJIT LuaJIT-1.1.5   pho@cielonegro.org prefailed                  
 LuaJIT-1.1.5 is not available for Linux-2.6.37.4-x86_64
lang/STk STk-4.0.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/SmartEiffel SmartEiffel-2.0 1 lars.nordlund@hem.utfors.se prefailed                  
 SmartEiffel-2.0 is marked as broken:
Not building on Linux and causes the bulk build to stall
lang/cint cint-5.15.174nb2   drochner@NetBSD.org failed pre-clean depends checksum configure          
lang/clang clang-2.9nb1   adam.hoka@gmail.com failed pre-clean depends checksum configure build install      
lang/classpath classpath-0.93nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/classpath-gui classpath-gui-0.93nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: classpath-0.93nb2
lang/coq coq-8.3pl1nb1   richards+netbsd@CS.Princeton.EDU failed pre-clean depends checksum configure build install      
lang/ecl ecl-11.1.1   asau@inbox.ru failed pre-clean depends checksum configure build install      
lang/eieio eieio-0.17nb3 2 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox emacs22 emacs22nox xemacs214 xemacs214nox xemacs215 xemacs215nox
No valid Emacs version installed found
lang/elk elk-3.99.7nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/erlang erlang-14.1.3 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/erlang-doc erlang-doc-14.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-14.1.3
lang/erlang-man erlang-man-14.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-14.1.3
lang/ezm3 ezm3-1.2nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 ezm3-1.2nb2 is not available for Linux-2.6.37.4-x86_64
lang/focal focal81-0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/g95 g95-0.92 6 wennmach@NetBSD.org failed pre-clean depends checksum configure          
lang/gauche Gauche-0.9.2 2 uebayasi@NetBSD.org failed pre-clean depends checksum configure build install      
lang/gcc gcc-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 gcc-2.95.3nb7 is not available for Linux-2.6.37.4-x86_64
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-ada gcc3-ada-3.3.6   pkgsrc-users@NetBSD.org prefailed                  
 
lang/gcc3-c gcc3-c-3.3.6nb1 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc3-c++ gcc3-c++-3.3.6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-f77 gcc3-f77-3.3.6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-java gcc3-java-3.3.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gcc3-c-3.3.6nb1
lang/gcc34 gcc34-3.4.6nb5 1 shannonjr@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc34-ada gcc34-ada-3.4.6nb1 1 shannonjr@NetBSD.org prefailed                  
 
lang/gcc44 gcc44-4.4.6nb1 1 blair.sadewitz@gmail.com failed pre-clean depends checksum configure build        
lang/gcc45 gcc45-4.5.3   MarkoSchuetz@web.de failed pre-clean depends checksum configure build        
lang/gcc46 gcc46-4.6.1nb1   kuehro@gmx.de failed pre-clean depends checksum configure build        
lang/gforth gforth-0.7.0nb2   simonb@NetBSD.org prefailed                  
 gforth-0.7.0nb2 is not available for Linux-2.6.37.4-x86_64
lang/ghc ghc-6.8.3nb2 2 kristerw@NetBSD.org prefailed                  
 ghc-6.8.3nb2 is not available for Linux-2.6.37.4-x86_64
lang/gnat-aux gnat-aux-20110627 6 draco@marino.st prefailed                  
 gnat-aux-20110627 is not available for Linux-2.6.37.4-x86_64
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 gpc-2.1nb5 is not available for Linux-2.6.37.4-x86_64
lang/guile16 guile16-1.6.8nb4 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gwydion-dylan gwydion-dylan-2.4.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb1 is not available for Linux-2.6.37.4-x86_64
lang/heirloom-awk heirloom-awk-070715   cheusov@tut.by failed pre-clean depends checksum configure build        
lang/icc11 icc11-11.1.080   alnsn@NetBSD.org indirect-failed                  
  Failed: gcc34-3.4.6nb5
lang/intercal intercal-0.29   dillo@NetBSD.org failed pre-clean depends checksum configure build        
lang/jamvm jamvm-1.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: classpath-0.93nb2
lang/japhar japhar-0.08nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/jasmin jasmin-1.06nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/jini jini-1.2.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
lang/joos joos-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/kaffe kaffe-1.1.7nb8 2 tonio@NetBSD.org failed pre-clean depends checksum configure build        
lang/kaffe-esound kaffe-esound-1.1.7nb1   tonio@NetBSD.org indirect-failed                  
  Failed: kaffe-1.1.7nb8
lang/kaffe-x11 kaffe-x11-1.1.7nb12   tonio@NetBSD.org indirect-failed                  
  Failed: kaffe-1.1.7nb8
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org prefailed                  
 kali-0.52.2 is not available for Linux-2.6.37.4-x86_64
lang/librep librep-0.91.0nb2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/lush lush-1.2.1   dauphin@enst.fr indirect-failed                  
  Failed: nas-1.9.1nb2
lang/maude maude-2.6   kristerw@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb2
lang/mercury mercury-0.13.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mit-scheme-bin mit-scheme-bin-7.7.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mono mono-2.10.2nb3 31 kefren@NetBSD.org failed pre-clean depends checksum configure build install      
lang/mono-basic mono-basic-2.10nb1 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
lang/moscow_ml moscow_ml-2.01   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 mpd-1.0.1nb7 is not available for Linux-2.6.37.4-x86_64
lang/nhc98 nhc98-1.18nb2   kristerw@NetBSD.org prefailed                  
 nhc98-1.18nb2 is not available for Linux-2.6.37.4-x86_64
lang/objc objc-3.2.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/ocamlduce ocamlduce-3.11.1.0   jaapb@kerguelen.org failed pre-clean depends checksum configure          
lang/onyx onyx-5.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/openjdk7 openjdk7-1.7.0.147.20110811 1 tnn@NetBSD.org prefailed                  
 openjdk7-1.7.0.147.20110811 is not available for Linux-2.6.37.4-x86_64
lang/openjdk7-bin openjdk7-bin-20090502   pkgsrc-users@NetBSD.org prefailed                  
 openjdk7-bin-20090502 is not available for Linux-2.6.37.4-x86_64
lang/ossp-js ossp-js-1.6.20070208nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/p2c p2c-1.20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/pcc pcc-1.0.0   reed@reedmedia.net prefailed                  
 pcc-1.0.0 is not available for Linux-2.6.37.4-x86_64
lang/php5-perl php5-perl-5.2.17.1.0.0nb2   jdolecek@NetBSD.org failed pre-clean depends checksum            
lang/pict pict-4.1   dholland@NetBSD.org failed pre-clean depends checksum configure build        
lang/pnet pnet-0.8.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/pnetC pnetC-0.6.6nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pnet-0.8.0
lang/pnetlib pnetlib-0.8.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pnet-0.8.0
lang/pnetlib-nox11 pnetlib-nox11-0.8.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pnet-0.8.0
lang/py-basicproperty py31-basicproperty-0.6.3anb2 1 darcy@NetBSD.org failed pre-clean depends checksum configure build install      
lang/py-psyco py24-psyco-1.6   pkgsrc-users@NetBSD.org prefailed                  
 py24-psyco-1.6 is not available for Linux-2.6.37.4-x86_64
lang/py-psyco py25-psyco-1.6   pkgsrc-users@NetBSD.org prefailed                  
 py25-psyco-1.6 is not available for Linux-2.6.37.4-x86_64
lang/py-psyco py26-psyco-1.6   pkgsrc-users@NetBSD.org prefailed                  
 py26-psyco-1.6 is not available for Linux-2.6.37.4-x86_64
lang/py-psyco py27-psyco-1.6   pkgsrc-users@NetBSD.org prefailed                  
 py27-psyco-1.6 is not available for Linux-2.6.37.4-x86_64
lang/py-psyco py31-psyco-1.6   pkgsrc-users@NetBSD.org prefailed                  
 py31-psyco-1.6 is not available for Linux-2.6.37.4-x86_64
lang/py-pyrex py31-pyrex-0.9.9 4 tsarna@NetBSD.org failed pre-clean depends checksum configure build        
lang/racket racket-5.1.3   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/rexx-imc rexx-imc-1.76nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/rexx-regina rexx-regina-3.0.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/sablevm sablevm-1.13nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sablevm-classpath-1.13nb1
lang/sablevm-classpath sablevm-classpath-1.13nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
lang/sablevm-classpath-gui sablevm-classpath-gui-1.13nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sablevm-classpath-1.13nb1
lang/siod siod-3.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sdbm-90.12.1nb1
lang/smalltalk smalltalk-3.2.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/smlnj smlnj-110.72 1 richards+netbsd@CS.Princeton.EDU prefailed                  
 smlnj-110.72 is not available for Linux-2.6.37.4-x86_64
lang/snobol snobol-1.3   pkgsrc-users@NetBSD.org prefailed                  
 snobol-1.3 is marked as broken:
Distfile doesn't matc
lang/spl spl-1.0pre3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/squeak squeak-4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
lang/squeak-vm squeak-vm-3.11.3.2135nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
lang/sr sr-2.3.3nb7   is@NetBSD.org failed pre-clean depends checksum configure build        
lang/stalin stalin-0.9nb5   pkgsrc-users@NetBSD.org prefailed                  
 stalin-0.9nb5 is not available for Linux-2.6.37.4-x86_64
lang/swi-prolog swi-prolog-5.11.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: swi-prolog-lite-5.11.18
lang/swi-prolog-lite swi-prolog-lite-5.11.18 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/swi-prolog-packages swi-prolog-packages-5.11.18 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: swi-prolog-lite-5.11.18
lang/tcl-itcl-current tcl-itcl-current-20040920nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/tcl-tclX tcl-tclX-8.3.5nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/tinyscheme tinyscheme-1.40   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/tk-tclX tk-tclX-8.3.5nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tcl-tclX-8.3.5nb3
lang/twelf twelf-1.4nb1   richards+netbsd@CS.Princeton.EDU prefailed                  
 twelf-1.4nb1 is not available for Linux-2.6.37.4-x86_64
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org prefailed                  
 utilisp-1.13 is not available for Linux-2.6.37.4-x86_64
lang/yap yap-6.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/GNUMail GNUMail-1.2.0pre3nb2 1 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
mail/Pantomime Pantomime-1.2.0pre3 2 rh@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
mail/amavis-perl amavis-perl-0.1nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: uvscan-5.10nb2
mail/archivemail archivemail-0.7.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/autorespond autorespond-2.0.5   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/avenger avenger-0.8.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/claws-mail-dillo-viewer claws-mail-dillo-viewer-3.7.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk2-2.0pre6129nb5
mail/claws-mail-gtkhtml claws-mail-gtkhtml2_viewer-0.31   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
mail/clawsker clawsker-0.7.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/cone cone-0.84nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/coolmail coolmail-1.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd23 cyrus-imapd-2.3.18   obache@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd24 cyrus-imapd-2.4.12 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
mail/dbmail dbmail-2.2.17nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gmime-2.2.25nb3
mail/distribute distribute-2.1.26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/dk-milter dk-milter-0.3.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/dot-forward dot-forward-0.71nb2   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/drac drac-1.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/elm elm-2.5.8nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: metamail-2.7nb10
mail/elm-me elm-me-2.4.93nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/elmo elmo-1.3.2nb5   pkg@burningsoda.com failed pre-clean depends checksum configure build        
mail/enma enma-1.1.0nb2   obache@NetBSD.org failed pre-clean depends checksum configure build install      
mail/evolution-sharp evolution-sharp-0.20.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 evolution-sharp-0.20.0nb4 is marked as broken:
Doesn't work with newer versions of evolution-data-serve
mail/exim3 exim-3.36nb7   pkgsrc-users@NetBSD.org prefailed                  
 [bdb.buildlink3.mk] db4 is not an acceptable Berkeley DB type for exim-3.36nb7.
mail/exmh exmh-2.7.2   dsainty@NetBSD.org indirect-failed                  
  Failed: metamail-2.7nb10
mail/ezmlm ezmlm-0.53nb1   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/ezmlm-idx ezmlm-idx-0.444 2 schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/faces faces-1.6.1nb5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/fastforward fastforward-0.51nb2   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/fix-mime-charset fix-mime-charset-0.5.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/fml fml-7.98.15-20100306nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/getmail getmail-4.22.1   schmonz@NetBSD.org failed pre-clean depends checksum configure build install      
mail/gmime gmime-2.2.25nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/ifile ifile-1.3.4nb1 1 salo@NetBSD.org failed pre-clean depends checksum configure build        
mail/ifile-procmail ifile-procmail-0.3nb2   salo@NetBSD.org indirect-failed                  
  Failed: ifile-1.3.4nb1
mail/imapproxy imapproxy-1.2.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/ja-mh ja-mh6-3.05nb1   tech-pkg-ja@jp.NetBSD.org prefailed                  
 ja-mh6-3.05nb1 is marked as broken:
Not building on Linux and causes the bulk build to stall
mail/kbiff kbiff-3.9nb7   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
mail/libspf-alt libspf_alt-0.4.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/mailagent mailagent-3.0.73nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/mailcrypt mailcrypt-3.5.8nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/mailfront mailfront-1.12   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/mailwrapper mailwrapper-19990412nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/mairix mairix-0.21   simonb@NetBSD.org failed pre-clean depends checksum configure build install      
mail/majordomo majordomo-1.94.5nb13   spz@NetBSD.org failed pre-clean depends checksum configure build        
mail/mess822 mess822-0.58nb2   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/metamail metamail-2.7nb10 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/milter-regex milter-regex-1.7   jdarrow@NetBSD.org failed pre-clean depends checksum configure build        
mail/mini_sendmail mini_sendmail-1.3.6nb2   is@NetBSD.org failed pre-clean depends checksum configure build install      
mail/mush mush-7.2.6.b4.pl1nb2   christos@NetBSD.org failed pre-clean depends checksum configure build        
mail/newmail newmail-1.0.1   andrew@ugh.net.au failed pre-clean depends checksum configure build install      
mail/oe2mbx oe2mbx-1.21   pkgsrc-users@NetBSD.org prefailed                  
 oe2mbx-1.21 is not available for Linux-2.6.37.4-x86_64
mail/p5-Mail-Ezmlm p5-Mail-Ezmlm-0.07.2nb4   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/perdition-odbc perdition-odbc-1.18nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/prayer prayer-1.3.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
mail/proxsmtp proxsmtp-1.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/pulsar pulsar-0.1.1nb6   martin@NetBSD.org failed pre-clean depends checksum configure build install      
mail/py-libgmail py31-libgmail-0.1.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/qgreylist qgreylist-0.3   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/qmail qmail-1.03nb14 14 schmonz@NetBSD.org failed pre-clean depends checksum configure          
mail/qmail-conf qmail-conf-0.60nb3   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/qmail-qfilter qmail-qfilter-2.1nb1   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/qmail-run qmail-run-20060604   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/qpopper qpopper-4.0.9nb2 1 mellon@fugue.com failed pre-clean depends checksum configure build        
mail/qtools qtools-0.56   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/rblcheck rblcheck-1.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/safecat safecat-1.13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/sendmail sendmail-8.14.5 1 jnemeth@NetBSD.org failed pre-clean depends checksum configure build install      
mail/serialmail serialmail-0.75nb1   schmonz@NetBSD.org indirect-failed                  
  Failed: qmail-1.03nb14
mail/sid-milter sid-milter-1.0.0   pettai@NetBSD.org indirect-failed                  
  Failed: sendmail-8.14.5
mail/spamass-milter spamass-milter-0.3.1nb4   gdt@NetBSD.org failed pre-clean depends checksum configure build        
mail/spamd spamd-20060330   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find pfvar.h header; please make sure that this header is available in /usr/include/net.
spamd-20060330 is not available for Linux-2.6.37.4-x86_64
mail/spamprobe spamprobe-1.4dnb6   ghen@NetBSD.org failed pre-clean depends checksum configure          
mail/sympa sympa-5.4.4nb4   bouyer@NetBSD.org indirect-failed                  
  Failed: freetds-0.91
mail/thunderbird thunderbird-6.0.1 1 tnn@NetBSD.org failed pre-clean depends checksum configure          
mail/xfmail xfmail-1.5.5nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/xmailbox xmailbox-2.5nb3   bouyer@NetBSD.org failed pre-clean depends checksum configure build        
math/R-gstat R-gstat-0.9.65   mchittur@cs.nmsu.edu failed pre-clean depends checksum configure build install      
math/R-lmm R-lmm-0.3.5nb1   mchittur@cs.nmsu.edu failed pre-clean depends checksum configure build install      
math/R-wle R-wle-0.9.3nb1   mchittur@cs.nmsu.edu indirect-failed                  
  Failed: g95-0.92
math/aamath aamath-0.3nb1   esg@sdf.lonestar.org failed pre-clean depends checksum configure build        
math/blitz++ blitz++-0.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/calc calc-2.02fnb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215, xemacs215nox, xemacs214, xemacs214nox
No valid Emacs version installed found
math/capc-calc capc-calc-2.12.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/clisp-pari clisp-pari-2.49   hans@netbsd.org failed pre-clean depends checksum configure build install      
math/dcdflib.c dcdflib.c-1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/djbfft djbfft-0.76   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
math/ess ess-5.11 1 markd@NetBSD.org failed pre-clean depends checksum configure build install      
math/euler euler-1.61nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/fityk fityk-0.9.7nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/fricas fricas-1.1.3   asau@inbox.ru failed pre-clean depends checksum configure build install      
math/gap gap-4.3.5nb1 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/gp-autpgrp gp-autpgrp-1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/gp-factint gp-factint-1.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/gp-fplsa gp-fplsa-1.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/gp-grape gp-grape-4.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/gp-grpconst gp-grpconst-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/gp-lag gp-lag-2.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/graphopt graphopt-0.4.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/grpn grpn-1.3.3   dmcmahill@NetBSD.org failed pre-clean depends checksum configure          
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 libffm-0.28nb1 is not available for Linux-2.6.37.4-x86_64
math/lp_solve lp_solve-5.5.2.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/mcsim mcsim-5.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/meschach meschach-1.2b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/metis metis-4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/ntl ntl-5.3.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/octave octave-3.2.4nb2 2 adam@NetBSD.org failed pre-clean depends checksum configure build        
math/octave-forge octave-forge-2006.03.17nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: octave-3.2.4nb2
math/openaxiom openaxiom-1.3.0   asau@inbox.ru failed pre-clean depends checksum configure build        
math/pspp pspp-0.6.2nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-Numeric py31-Numeric-24.2 2 tsarna@NetBSD.org failed pre-clean depends checksum configure build        
math/py-Scientific py24-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1
math/py-Scientific py25-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1
math/py-Scientific py26-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1
math/py-Scientific py27-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1
math/py-Scientific py31-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich2-1.3.1 py31-numpy-1.4.1nb1
math/py-ephem py31-ephem-3.7.3.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
math/py-fpconst py31-fpconst-0.7.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-mpmath py31-mpmath-0.15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-networkx py31-networkx-1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numarray py31-numarray-1.5.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numexpr py31-numexpr-1.4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1
math/py-numpy py31-numpy-1.4.1nb1 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-pytables py25-pytables-2.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-rpy py31-rpy-2.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1
math/py-scipy py24-scipy-0.7.2   markd@NetBSD.org indirect-failed                  
  Failed: g95-0.92
math/py-scipy py25-scipy-0.7.2   markd@NetBSD.org indirect-failed                  
  Failed: g95-0.92
math/py-scipy py26-scipy-0.7.2   markd@NetBSD.org indirect-failed                  
  Failed: g95-0.92
math/py-scipy py27-scipy-0.7.2   markd@NetBSD.org indirect-failed                  
  Failed: g95-0.92
math/py-scipy py31-scipy-0.7.2   markd@NetBSD.org indirect-failed                  
  Failed: py31-numpy-1.4.1nb1 g95-0.92
math/py-sympy py24-sympy-0.6.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-sympy py25-sympy-0.6.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-sympy py26-sympy-0.6.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/py-sympy py27-sympy-0.6.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/qalculate-kde qalculate-kde-0.9.5nb11   adam@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
math/randlib randlib-1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/sc sc-6.21nb2   eric@fox.phoenix.az.us failed pre-clean depends checksum configure build        
math/scilab scilab-4.1nb4 2 dmcmahill@NetBSD.org prefailed                  
 scilab-4.1nb4 is not available for Linux-2.6.37.4-x86_64
math/snns snns-4.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/tasp-vsipl tasp-vsipl-20030710nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/teapot teapot-1.09   hauke@NetBSD.org failed pre-clean depends checksum configure build        
math/texdrive texdrive-0.0.20081126.171834nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
math/tochnog tochnog-20010429   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/udunits udunits-1.12.1nb5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/xfractint xfractint-3.10nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/xgap xgap-4.16nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gap-4.3.5nb1
math/xlife xlife-5.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/yacas yacas-1.2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/yorick yorick-1.6.02nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mbone/mdd mdd-20050318   manu@NetBSD.org failed pre-clean depends checksum configure build        
mbone/mdp src-mdp-1.9a5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/rat rat-3.0.28nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/sapserver miniSAPserver-0.2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mbone/vat vat-4.0b2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mbone/vic vic-2.8nb3   is@NetBSD.org failed pre-clean depends checksum configure build        
mbone/vic-devel vic-devel-2.8.1.4.0beta.4337nb2   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
mbone/wbd wbd-1.0p4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
meta-pkgs/desktop-gnome desktop-gnome-0.3   netbsd-desktop@NetBSD.org indirect-failed                  
  Failed: xulrunner-6.0.2 evince-2.32.0nb6 mono-2.10.2nb3 telepathy-logger-0.2.7nb3 gok-2.28.1nb6 samba-3.5.11 brasero-2.32.1nb5 webkit-gtk-1.4.3 ...
meta-pkgs/fxtv-capture fxtv-capture-1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpeg_encode-1.5bnb6 fxtv-1.03nb18 nas-1.9.1nb2
meta-pkgs/gnome gnome-2.26.2nb3 1 drochner@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3 evince-2.32.0nb6 gok-2.28.1nb6 telepathy-logger-0.2.7nb3 samba-3.5.11 brasero-2.32.1nb5 webkit-gtk-1.4.3 libfolks-0.4.2nb1 ...
meta-pkgs/gnome-devtools gnome-devtools-2.26.1.99   drochner@NetBSD.org indirect-failed                  
  Failed: gdl-2.26.2nb8 evince-2.32.0nb6 webkit-gtk-1.4.3 graphviz-2.26.3nb3
meta-pkgs/gnuradio gnuradio-3.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sdcc-2.8.0nb2 jack-0.115.1nb1 nas-1.9.1nb2 graphviz-2.26.3nb3
meta-pkgs/gnustep gnustep-2.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
meta-pkgs/gstreamer0.10-plugins gstreamer0.10-plugins-1.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libopenspc-0.3.99.20050926 jack-0.115.1nb1 gst-plugins0.10-bad-0.10.22
meta-pkgs/kde3 kde-3.5.10   markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 akode-2.0.2nb2 xscreensaver-5.14 mDNSResponder-258.14 nas-1.9.1nb2 qca-tls-1.0nb9
meta-pkgs/kde4 kde4-4.5.5   markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 xscreensaver-5.14 mDNSResponder-258.14 graphviz-2.26.3nb3
meta-pkgs/matchbox matchbox-0.9.5nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: matchbox-panel-0.9.2nb6
meta-pkgs/mono-gnome-bindings mono-gnome-bindings-2.26.2   drochner@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
meta-pkgs/netbsd-doc netbsd-doc-1.2nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
meta-pkgs/netbsd-doc-print netbsd-doc-print-1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
meta-pkgs/php5-extensions php-extensions-5.2.17nb2   jdolecek@NetBSD.org indirect-failed                  
  Failed: php5-dba-5.2.17nb1 freetds-0.91 graphviz-2.26.3nb3
meta-pkgs/php53-extensions php-extensions-5.3.8nb1   jdolecek@NetBSD.org indirect-failed                  
  Failed: php53-dba-5.3.8nb1 freetds-0.91 graphviz-2.26.3nb3
meta-pkgs/pkgsrc-guide-tools pkgsrc-guide-tools-1.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
meta-pkgs/suse100 suse-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse-10.0nb4 is not available for Linux-2.6.37.4-x86_64
meta-pkgs/suse113 suse-11.3   pkgsrc-users@NetBSD.org prefailed                  
 suse-11.3 is not available for Linux-2.6.37.4-x86_64
meta-pkgs/xfce4 xfce4-4.6.1nb9 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-print-4.6.1nb5 xfce4-panel-4.6.2nb6
meta-pkgs/xfce4-extras xfce4-extras-4.6.1nb12   dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-print-4.6.1nb5 xfce4-panel-4.6.2nb6
misc/Addresses Addresses-0.4.6nb8 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnustep-objc-1.6.0nb2
misc/autocue autocue-20070224   agc@NetBSD.org failed pre-clean depends checksum configure build        
misc/basket basket-1.0.2nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/brs brs-4.0nb1   bcv@hub3.net failed pre-clean depends checksum configure build install      
misc/bsdiff bsdiff-4.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/bsdstats bsdstats-5.3   pkgsrc-users@NetBSD.org prefailed                  
 bsdstats-5.3 is not available for Linux-2.6.37.4-x86_64
misc/buffer buffer-1.17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/calibre calibre-0.8.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/celestia celestia-1.4.1nb15   cesar_catrian@yahoo.com failed pre-clean depends checksum configure build        
misc/chipmunk chipmunk-1.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 chipmunk-1.4nb2 is not available for Linux-2.6.37.4-x86_64
misc/colorls colorls-2.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/colortail colortail-0.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/cuecat cuecat-0.2.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 cuecat-0.2.1nb1 is not available for Linux-2.6.37.4-x86_64
misc/deskbar-applet deskbar-applet-2.32.0nb4 2 drochner@NetBSD.org indirect-failed                  
  Failed: evince-2.32.0nb6
misc/dnetc dnetc-2.   shaun@inerd.com prefailed                  
 dnetc-2. is not available for Linux-2.6.37.4-x86_64
misc/dpkg dpkg-1.13.25nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: po4a-0.23nb7
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 dt-1.1.7nb3 is not available for Linux-2.6.37.4-x86_64
misc/emacs-wiki emacs-wiki-2.72   MarkoSchuetz@web.de failed pre-clean depends checksum configure build install      
misc/epm epm-4.2   vle@gmx.net failed pre-clean depends checksum configure build install      
misc/fep fep-1.0nb3   nobu@psrc.isac.co.jp failed pre-clean depends checksum configure build        
misc/gelemental gelemental-1.2.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/gok gok-2.28.1nb6 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/gone gone-1.3.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/gwaei gwaei-3.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/hanzim hanzim-1.3nb1   rxg@NetBSD.org failed pre-clean depends checksum configure build install      
misc/jitterbug jitterbug-1.6.2nb2   wennmach@NetBSD.org failed pre-clean depends checksum configure          
misc/jive jive-1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/kchm kchm-0.6.5nb16   ianzag@mail.ru indirect-failed                  
  Failed: mDNSResponder-258.14
misc/kchmviewer kchmviewer-5.3nb1   ianzag@mail.ru failed pre-clean depends checksum configure build        
misc/kdeaccessibility3 kdeaccessibility-3.5.10nb8 1 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/kdeaccessibility4 kdeaccessibility4-4.5.5nb1 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/kdeaddons3 kdeaddons-3.5.10nb10 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 akode-2.0.2nb2 mDNSResponder-258.14 nas-1.9.1nb2
misc/kdeadmin3 kdeadmin-3.5.10nb7 1 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/kdeadmin4 kdeadmin4-4.5.5nb2 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/kdeartwork3 kdeartwork-3.5.10nb10 1 markd@NetBSD.org indirect-failed                  
  Failed: xscreensaver-5.14 mDNSResponder-258.14
misc/kdeartwork4 kdeartwork4-4.5.5nb1 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 xscreensaver-5.14 mDNSResponder-258.14
misc/kdeedu3 kdeedu-3.5.10nb9 1 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/kdeedu4 kdeedu4-4.5.5nb1 3 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/kdepim-runtime4 kdepim-runtime4-4.4.9nb1 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/kdepim3 kdepim-3.5.10nb10 7 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/kdepim4 kdepim4-4.4.9nb5 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/kdepimlibs4 kdepimlibs4-4.5.5nb1 26 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/kdeplasma-addons4 kdeplasma-addons4-4.5.5nb1 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 mDNSResponder-258.14
misc/kdeutils3 kdeutils-3.5.10nb12 1 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/kdeutils4 kdeutils4-4.5.5nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
misc/koffice koffice-1.6.3nb25   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-da koffice-l10n-da-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-de koffice-l10n-de-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-en_GB koffice-l10n-en_GB-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-es koffice-l10n-es-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-et koffice-l10n-et-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-fi koffice-l10n-fi-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-fr koffice-l10n-fr-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/koffice-l10n-pl koffice-l10n-pl-1.6.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/libreoffice3-bin libreoffice3-bin-3.3.3   ryoon@NetBSD.org failed pre-clean depends checksum configure build install      
misc/lile ile-2.0   pkgsrc-users@NetBSD.org prefailed                  
 ile-2.0 is not available for Linux-2.6.37.4-x86_64
misc/mnemosyne mnemosyne-1.2.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
misc/molden molden-4.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
misc/multitail multitail-4.0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/nxtvepg nxtvepg-2.7.6nb1   pkgsrc-users@NetBSD.org prefailed                  
 nxtvepg-2.7.6nb1 is not available for Linux-2.6.37.4-x86_64
misc/openoffice3 openoffice3-3.1.1nb13   pkgsrc-users@NetBSD.org prefailed                  
 openoffice3-3.1.1nb13 is not available for Linux-2.6.37.4-x86_64
misc/openoffice3-bin openoffice3-bin-3.2.1nb1   bad@NetBSD.org failed pre-clean depends checksum configure build install      
misc/p5-Locale-Maketext p5-Locale-Maketext-1.13nb3   pkgsrc-users@NetBSD.org prefailed                  
 In Perl5 Core since 5.10.1
misc/py-anita py24-anita-1.23   gson@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
misc/py-anita py25-anita-1.23   gson@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
misc/py-anita py26-anita-1.23   gson@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
misc/py-anita py27-anita-1.23   gson@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
misc/py-anita py31-anita-1.23   gson@NetBSD.org indirect-failed                  
  Failed: py31-pexpect-2.3 nas-1.9.1nb2
misc/qterm qterm-1.0nb1   agc@NetBSD.org failed pre-clean depends checksum configure build install      
misc/reed reed-5.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/root root-5.26nb2   drochner@NetBSD.org prefailed                  
 please use giflib.buildlink3.mk
misc/rox-memo rox-memo-1.9.5nb3   rxg@NetBSD.org indirect-failed                  
  Failed: rox-2.10nb6
misc/rpm rpm-2.5.4nb7 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/sch sch-20010224   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/siag siag-3.6.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: guile16-1.6.8nb4
misc/softmaker-office-demo softmaker-office-demo-2006   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
misc/stellarium stellarium-0.11.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
misc/taskjuggler taskjuggler-2.4.3nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
misc/team team-3.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/tellico tellico-2.3.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 sane-backends-1.0.22nb1 mDNSResponder-258.14
misc/tellico-kde3 tellico-1.3.6nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 akode-2.0.2nb2 mDNSResponder-258.14
misc/urjtag urjtag-0.10nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/usbprog usbprog-0.2.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/utftools utftools-1.6nb1   agc@NetBSD.org failed pre-clean depends checksum configure build install      
misc/vfu vfu-3.04nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/vym vym-1.12.7nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/window window-20110309   pkgsrc-users@NetBSD.org prefailed                  
 window-20110309 is not available for Linux-2.6.37.4-x86_64
misc/xfce4-weather-plugin xfce4-weather-plugin-0.6.2nb7 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-panel-4.6.2nb6
misc/xjdic xjdic-2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/yrolo yrolo-1.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
misc/zyGrib zyGrib-5.0.2 1 plunky@rya-online.net failed pre-clean depends checksum configure build        
misc/zyGrib-maps zyGrib-maps-2.4nb1   plunky@rya-online.net indirect-failed                  
  Failed: zyGrib-5.0.2
multimedia/acidrip acidrip-0.14nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/alevt alevt-1.6.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 alevt-1.6.1nb2 is not available for Linux-2.6.37.4-x86_64
multimedia/avidemux avidemux-2.5.4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/bsdav bsdav-1.4   pkgsrc-users@NetBSD.org prefailed                  
 bsdav-1.4 is not available for Linux-2.6.37.4-x86_64
multimedia/dirac dirac-1.0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/dumpmpeg dumpmpeg-0.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/dvd-slideshow dvd-slideshow-0.7.5nb9   darcy@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/dvdbackup dvdbackup-0.4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/dvdrip dvdrip-0.98.11nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 nas-1.9.1nb2
multimedia/dvdstyler DVDStyler-1.8.2.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2 wxsvg-1.0.7.1nb2
multimedia/dvdview dvdview-1.2.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvideogfx-1.0.3nb7
multimedia/ffplay ffplay-0.7.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/fuppes fuppes-0.640nb8   tech-multimedia@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/fxtv fxtv-1.03nb18 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gecko-mediaplayer gecko-mediaplayer-1.0.4nb1   obache@NetBSD.org indirect-failed                  
  Failed: xulrunner-6.0.2 nas-1.9.1nb2 gnome-keyring-2.32.1nb2
multimedia/ggrab ggrab-0.22a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmencoder gmencoder-0.1.0nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/gmplayer gmplayer-1.0rc20100913nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/gnash gnash-0.8.9nb2   matias@dotbsd.org indirect-failed                  
  Failed: xulrunner-6.0.2 nas-1.9.1nb2
multimedia/gnome-mplayer gnome-mplayer-1.0.4nb1 1 obache@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2 gnome-keyring-2.32.1nb2
multimedia/gopchop gopchop-1.1.8nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/gst-plugins0.10-bad gst-plugins0.10-bad-0.10.22 10 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/gst-plugins0.10-resindvd gst-plugins0.10-resindvd-0.10.22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
multimedia/gst-plugins0.10-vp8 gst-plugins0.10-vp8-0.10.22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
multimedia/gst-plugins0.10-xvid gst-plugins0.10-xvid-0.10.22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
multimedia/gtranscode gtranscode-0.3nb2   ccatrian@eml.cc indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/gxine gxine-0.5.905nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
multimedia/hwdecode-demos hwdecode-demos-0.9.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libva-1.0.6nb1
multimedia/kaffeine kaffeine-0.8.3nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
multimedia/kdemultimedia3 kdemultimedia-3.5.10nb12 4 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 akode-2.0.2nb2 mDNSResponder-258.14
multimedia/kdemultimedia4 kdemultimedia4-4.5.5nb4 4 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
multimedia/kdenlive kdenlive-0.7.8nb3   abs@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14 nas-1.9.1nb2
multimedia/kmplayer kmplayer-0.11.2cnb3   markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14 nas-1.9.1nb2
multimedia/kmplayer-kde3 kmplayer-0.10.0cnb8   markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14 nas-1.9.1nb2
multimedia/libflashsupport libflashsupport-1.1   abs@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/libflashsupport-pulse libflashsupport-pulse-20081219   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/libmpeg3 libmpeg3-1.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libtheora-docs libtheora-docs-1.1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
multimedia/libva libva-1.0.6nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/mjpegtools mjpegtools-1.9.0nb6 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/mkv2mp4 py25-mkv2mp4-0.0alpha11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-4.6.0nb2
multimedia/mkv2mp4 py26-mkv2mp4-0.0alpha11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-4.6.0nb2
multimedia/mkv2mp4 py27-mkv2mp4-0.0alpha11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mkvtoolnix-4.6.0nb2
multimedia/mkvtoolnix mkvtoolnix-4.6.0nb2 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mlt mlt-0.5.10nb3 1 abs@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 nas-1.9.1nb2
multimedia/mpeg4ip mpeg4ip-1.5.0.1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/mpeg_encode mpeg_encode-1.5bnb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mpeg_play mpeg_play-2.4patchednb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mplayer mplayer-1.0rc20100913nb7 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/mplayer-plugin mplayer-plugin-3.55nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner-6.0.2 nas-1.9.1nb2
multimedia/phonon phonon-4.4.2nb3 41 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
multimedia/pitivi pitivi-0.13.4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/py-ming py31-ming-0.4.3nb3   obache@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/realplayer-codecs realplayer-codecs-8.20050115nb1   pkgsrc-users@NetBSD.org prefailed                  
 realplayer-codecs-8.20050115nb1 is not available for Linux-2.6.37.4-x86_64
multimedia/smpeg smpeg-0.4.4nb15 76 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/subtitleeditor subtitleeditor-0.30.0nb6   ccatrian@eml.cc failed pre-clean depends checksum configure build        
multimedia/transcode transcode-1.1.5nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/tstools tstools-1.11   tech-multimedia@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/tvtime tvtime-1.0.2nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/vlc vlc-1.1.11nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/vlc08 vlc08-0.8.6inb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
multimedia/vlc10 vlc-1.0.6nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/vls vls-0.5.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/win32-codecs win32-codecs-071007   pkgsrc-users@NetBSD.org prefailed                  
 win32-codecs-071007 is not available for Linux-2.6.37.4-x86_64
multimedia/xfce4-mpc-plugin xfce4-mpc-plugin-0.3.2nb6 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-panel-4.6.2nb6
multimedia/xfmedia xfmedia-0.9.2nb6   dhowland@users.sourceforge.net indirect-failed                  
  Failed: xine-lib-1.1.19nb7
multimedia/xine-lib xine-lib-1.1.19nb7 63 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
multimedia/xine-ui xine-ui-0.99.6nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
multimedia/xine-v4l xine-v4l-1.1.19nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
multimedia/xine-v4l2 xine-v4l2-1.1.19nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7
net/DarwinStreamingServer DarwinStreamingServer-5.5.5nb3   adam@NetBSD.org failed pre-clean depends checksum            
net/SDL_net SDL_net-1.2.7 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
airport2basestationconfig-2.0.1nb2 is not available for Linux-2.6.37.4-x86_64
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
airportbasestationconfig-1.5.2nb3 is not available for Linux-2.6.37.4-x86_64
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
airportmodemutility-2.0nb1 is not available for Linux-2.6.37.4-x86_64
net/arla arla-0.43nb2   wennmach@NetBSD.org prefailed                  
 arla-0.43nb2 requires kernel sources available under $BSDSRCDIR/sys (or /usr/src/sys)
net/arpd arpd-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/autonet autonet-0.22   abs@absd.org prefailed                  
 autonet-0.22 is not available for Linux-2.6.37.4-x86_64
net/batchftp batchftp-1.02nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bing bing-1.0.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bittornado BitTornado-0.3.18nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-amkCrypto-2.0.1nb4
net/bittornado-gui BitTornado-gui-0.3.18nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-amkCrypto-2.0.1nb4
net/bridged bridged-20010701   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bsddip bsddip-1.02   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/choparp choparp-20021107   dbj@NetBSD.org failed pre-clean depends checksum configure build        
net/cia cia-20030922   tron@NetBSD.org failed pre-clean depends checksum configure build        
net/cidr cidr-2.3.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
net/cmu-dhcpd cmu-dhcpd-3.3.7.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/cntlm cntlm-0.35.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/dc_gui2 dc_gui2-0.80nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dctc-0.85.9nb2
net/dcsharp dcsharp-0.11.1nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
net/dctc dctc-0.85.9nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/delegate delegate-9.9.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/dlint dlint-1.4.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/dnsdoctor dnsdoctor-1.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/dnstracer dnstracer-1.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/docsis docsis-0.9.4   symka@NetBSD.org failed pre-clean depends checksum configure build        
net/driftnet driftnet-0.1.6nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/drill drill-1.6.4   he@NetBSD.org failed pre-clean depends checksum configure          
net/dtcp dtcp-20060109   hamajima@NetBSD.org indirect-failed                  
  Failed: qpopper-4.0.9nb2
net/dtcpclient dtcpclient-20060526nb3   hamajima@NetBSD.org prefailed                  
 dtcpclient-20060526nb3 is not available for Linux-2.6.37.4-x86_64
net/edonkey2k edonkey2k-16.16.59nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/ekiga ekiga-3.2.6nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nas-1.9.1nb2
net/ether2dns ether2dns-1.6   is@netbsd.org failed pre-clean depends checksum configure build        
net/ettercap-NG ettercap-NG-0.7.3nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/flow-tools flow-tools-0.68nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/freeradius freeradius-1.1.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/freeradius2 freeradius-2.1.10nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/freewais-sf freewais-sf-2.2.12nb6   bad@NetBSD.org failed pre-clean depends checksum configure          
net/gated gated-3.5.11nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/gkrellm-multiping gkrellm-multiping-2.0.8nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/gnetcat gnetcat-0.7.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/gnome-vfs-smb gnome-vfs-smb-2.24.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: samba-3.5.11
net/gnugk gnugk-2.2.0nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/gst-plugins0.10-mms gst-plugins0.10-mms-0.10.22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gst-plugins0.10-bad-0.10.22
net/gtk_wicontrol gtk_wicontrol-0.17nb6   pkgsrc-users@NetBSD.org prefailed                  
 gtk_wicontrol-0.17nb6 is not available for Linux-2.6.37.4-x86_64
net/hesiod hesiod-3.0.2 3 kpneal@pobox.org failed pre-clean depends checksum configure build        
net/host host-20040812   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/howl howl-1.0.0 1 nathanw@NetBSD.org failed pre-clean depends checksum configure build        
net/hping3 hping3-3a2   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/httptunnel httptunnel-3.0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/icsi-finger icsi-finger-1.0.27nb4   is@NetBSD.org failed pre-clean depends checksum configure build        
net/irrd irrd-2.3.9   kim@tac.nyc.ny.us failed pre-clean depends checksum configure build install      
net/ispman ispman-0.5nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pam-ldap-186
net/istgt istgt-20110907   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
net/jigdo jigdo-0.7.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/jumpgate jumpgate-0.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/kdenetwork3 kdenetwork-3.5.10nb12 2 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 qca-tls-1.0nb9
net/kdenetwork4 kdenetwork4-4.5.5nb4 1 markd@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
net/kftpgrabber kftpgrabber-0.8.1nb11   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
net/kiax kiax-0.8.51nb4   reinoud@NetBSD.org failed pre-clean depends checksum configure build        
net/kismet kismet-2008.05.01nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/kmldonkey kmldonkey-2.0.2.4.4.0nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
net/kmldonkey-kde3 kmldonkey-0.11nb6   gallegos@csxxi.net.mx indirect-failed                  
  Failed: mDNSResponder-258.14
net/knock knock-0.5nb1   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/kphone kphone-4.2nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/ktorrent ktorrent-3.3nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xine-lib-1.1.19nb7 mDNSResponder-258.14
net/ktorrent-kde3 ktorrent-2.2.8nb9   shattered@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
net/latd latd-1.18   fredette@theory.lcs.mit.edu failed pre-clean depends checksum configure build        
net/libnids libnids-1.23nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/libnipper libnipper-0.12.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/libtrace libtrace-3.0.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/llnlxdir llnlxdir-2.1.2nb3   tor@stormwall.org failed pre-clean depends checksum configure build        
net/llnlxftp llnlxftp-2.1nb3   tor@stormwall.org failed pre-clean depends checksum configure build        
net/mDNSResponder mDNSResponder-258.14 211 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/mDNSResponder-nss mDNSResponder-nss-258.14   pkgsrc-users@NetBSD.org prefailed                  
 mDNSResponder-nss-258.14 is not available for Linux-2.6.37.4-x86_64
net/mcast-tools mcast-tools-20061214nb1   is@NetBSD.org failed pre-clean depends checksum configure build        
net/miniupnpd miniupnpd-1.4.20100308   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/miredo miredo-1.2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/mldonkey-gui mldonkey-gui-3.1.0   wiz@NetBSD.org indirect-failed                  
  Failed: lablgtk-2.14.2nb7
net/mono-nat mono-nat-1.0.2nb3 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
net/monotorrent monotorrent-0.72nb3 1 kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
net/monsoon monsoon-0.20nb10   kefren@NetBSD.org indirect-failed                  
  Failed: mono-2.10.2nb3
net/mouse-pppoe mouse-pppoe-20000912nb1   mouse@NetBSD.org failed pre-clean depends checksum configure build        
net/mping mping-2.01   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/mppe-lkm mppe-lkm-0.0.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 mppe-lkm-0.0.4nb2 is not available for Linux-2.6.37.4-x86_64
net/mrstat mrstat-1.20   abs@absd.org failed pre-clean depends checksum configure build        
net/mrt mrt-2.2.2a.20000811nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nagios-base nagios-base-3.3.1nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nagios-imagepak-base nagios-imagepak-base-20030219   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-base-3.3.1nb1
net/nagios-plugin-ldap nagios-plugin-ldap-1.4.15nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-1.4.15nb1
net/nagios-plugin-mysql nagios-plugin-mysql-1.4.15nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-1.4.15nb1
net/nagios-plugin-pgsql nagios-plugin-pgsql-1.4.15nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-1.4.15nb1
net/nagios-plugin-radius nagios-plugin-radius-1.4.15nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-1.4.15nb1
net/nagios-plugin-snmp nagios-plugin-snmp-1.4.15nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-1.4.15nb1
net/nagios-plugin-spamd nagios-plugin-spamd-1.4   heinz@NetBSD.org indirect-failed                  
  Failed: nagios-plugins-1.4.15nb1
net/nagios-plugins nagios-plugins-1.4.15nb1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/nagstamon nagstamon-0.9.2nb6   imil@gcu.info indirect-failed                  
  Failed: py26-gnome2-extras-2.25.3nb3
net/nam nam-1.11nb3   minskim@NetBSD.org prefailed                  
 nam-1.11nb3 is not available for Linux-2.6.37.4-x86_64
net/nap nap-1.4.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/nasd nasd-1.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/netatalk netatalk-2.2.1   markd@NetBSD.org failed pre-clean depends checksum configure build install      
net/netbsd-iscsi-initiator netbsd-iscsi-initiator-20110222   agc@NetBSD.org indirect-failed                  
  Failed: netbsd-iscsi-lib-20110222
net/netbsd-iscsi-target netbsd-iscsi-target-20110222   agc@NetBSD.org indirect-failed                  
  Failed: netbsd-iscsi-lib-20110222
net/netdisco netdisco-1.1   bouyer@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb3
net/nipper nipper-0.12.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libnipper-0.12.1
net/nocol nocol-4.3.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tk-Tix-8.2.0b1nb3
net/nprobe nprobe-1.3.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/ns ns-2.33   minskim@NetBSD.org failed pre-clean depends checksum configure build install      
net/omniNotify omniNotify-2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: omniORB-4.1.5
net/omniORB omniORB-4.1.5 6 ianzag@mail.ru failed pre-clean depends checksum configure build install      
net/openafs openafs-1.4.14   gendalia@NetBSD.org failed pre-clean depends checksum configure          
net/openh323 openh323-1.15.2nb3 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
net/openvpn-acct-wtmpx openvpn-acct-wtmpx-20091110   manu@NetBSD.org failed pre-clean depends checksum configure build        
net/openwbem openwbem-3.2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/p5-Net-CUPS p5-Net-CUPS-0.61nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
net/p5-Net-Packet p5-Net-Packet-3.27nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.16nb3
net/p5-Net-Pcap p5-Net-Pcap-0.16nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/p5-Net-RawIP p5-Net-RawIP-0.25nb2   bouyer@NetBSD.org failed pre-clean depends checksum configure          
net/p5-Net-Write p5-Net-Write-1.05nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-Net-Pcap-0.16nb3
net/packit packit-1.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/partysip partysip-2.2.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/pim6dd pim6dd-20031021anb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/pim6sd pim6sd-20031021anb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/poptop poptop-1.3.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/powerdns powerdns-2.9.21.2 4 ghen@NetBSD.org failed pre-clean depends checksum configure build        
net/powerdns-ldap powerdns-ldap-2.9.21.2nb1   ghen@NetBSD.org indirect-failed                  
  Failed: powerdns-2.9.21.2
net/powerdns-mysql powerdns-mysql-2.9.21.2nb1   ghen@NetBSD.org indirect-failed                  
  Failed: powerdns-2.9.21.2
net/powerdns-pgsql powerdns-pgsql-2.9.21.2nb1   ghen@NetBSD.org indirect-failed                  
  Failed: powerdns-2.9.21.2
net/powerdns-recursor pdns-recursor-3.1.7.2   roy@NetBSD.org failed pre-clean depends checksum configure build        
net/powerdns-sqlite powerdns-sqlite-2.9.21.2   ghen@NetBSD.org indirect-failed                  
  Failed: powerdns-2.9.21.2
net/pppd pppd-2.4.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/py-GeoIP py31-GeoIP-1.2.4   bartosz.kuzma@gmail.com failed pre-clean depends checksum configure build        
net/py-IP py31-IP-0.70   wenheping@gmail.com failed pre-clean depends checksum configure build        
net/py-METAR py31-pymetar-0.16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-ORBit py31-ORBit-2.24.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/py-adns py31-adns-python-1.2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-dns py31-dns-1.9.4 1 gson@NetBSD.org failed pre-clean depends checksum configure build install      
net/py-dpkt py31-dpkt-1.6   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/py-google py31-google-0.6nb4   drochner@NetBSD.org indirect-failed                  
  Failed: py31-fpconst-0.7.2 py31-xml-0.8.4nb3
net/py-kenosis py31-kenosis-0.96   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-xml-0.8.4nb3
net/py-libdnet py31-libdnet-1.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-libpcap py31-libpcap-0.6.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-medusa py31-medusa-0.5.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/py-omniORBpy py24-omniORBpy-3.5   tonnerre@NetBSD.org indirect-failed                  
  Failed: omniORB-4.1.5
net/py-omniORBpy py25-omniORBpy-3.5   tonnerre@NetBSD.org indirect-failed                  
  Failed: omniORB-4.1.5
net/py-omniORBpy py26-omniORBpy-3.5   tonnerre@NetBSD.org indirect-failed                  
  Failed: omniORB-4.1.5
net/py-omniORBpy py27-omniORBpy-3.5   tonnerre@NetBSD.org indirect-failed                  
  Failed: omniORB-4.1.5
net/py-omniORBpy py31-omniORBpy-3.5   tonnerre@NetBSD.org indirect-failed                  
  Failed: omniORB-4.1.5
net/py-pcap py31-pcap-1.1   pettai@NetBSD.org indirect-failed                  
  Failed: py31-pyrex-0.9.9
net/py-s3cmd py31-s3cmd-0.9.9.91   ver@NetBSD.org failed pre-clean depends checksum configure build        
net/py-soappy py31-SOAPpy-0.11.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-fpconst-0.7.2 py31-xml-0.8.4nb3
net/py-spreadmodule py31-spreadmodule-1.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/py-suds py31-suds-0.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
net/py-twisted py31-twisted-10.1.0 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
net/py-zsi py31-ZSI-2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-xml-0.8.4nb3
net/queryperf queryperf-2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/rabbitmq rabbitmq-2.6.1   filip@joyent.com indirect-failed                  
  Failed: erlang-14.1.3 coreutils-6.12nb4
net/rp-pppoe rp-pppoe-3.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/rtmpdump rtmpdump-2.3   ryo_on@yk.rim.or.jp failed pre-clean depends checksum configure build install      
net/samba33 samba-3.3.16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/samba35 samba-3.5.11 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/scapy scapy-2.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/sdig sdig-0.30nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/sendfile sendfile-2.1bnb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/ser ser-0.8.14nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/sharity-light sharity-light-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/sitescooper sitescooper-2.2.8nb3   rh@NetBSD.org indirect-failed                  
  Failed: p5-pilot-link-0.12.5nb4
net/skype skype-1.4.0.118nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
net/slurm slurm-0.3.3   mail@eckigesauge.de failed pre-clean depends checksum configure build install      
net/sniffit sniffit-0.3.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/socks4 socks4-2.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/socks5 socks5-1.0.2nb6 1 ambrisko@ambrisko.roble.com failed pre-clean depends checksum configure build install      
net/solaris-tap solaris-tap-20091116   tnn@NetBSD.org prefailed                  
 solaris-tap-20091116 is not available for Linux-2.6.37.4-x86_64
net/speedtouch speedtouch-1.3.1nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
net/spegla spegla-1.1p4nb1   jnilsson@ludd.luth.se failed pre-clean depends checksum configure build        
net/spreadlogd spreadlogd-2.0.0nb11   mark@exonetric.com failed pre-clean depends checksum configure build        
net/sslh sslh-1.7a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/ssmping ssmping-0.9   is@NetBSD.org failed pre-clean depends checksum configure build        
net/ssync ssync-1.6   kim@tac.nyc.ny.us failed pre-clean depends checksum configure build install      
net/synergy1.2 synergy-1.2.7   yui@yui.pe.kr failed pre-clean depends checksum configure build        
net/sysmon sysmon-0.92.2   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/tacacs tacacs-4.0.4a   rh@NetBSD.org failed pre-clean depends checksum configure build        
net/tcl-scotty tcl-scotty-2.1.11nb5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
net/tcpdpriv tcpdpriv-0.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/tcpdstat tcpdstat-0.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/tcpillust tcpillust-1.0anb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/tcpslice tcpslice-1.2.0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/tkined tkined-1.4.11nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tcl-scotty-2.1.11nb5
net/tnftpd tnftpd-20100324   lukem@NetBSD.org failed pre-clean depends checksum configure build        
net/traceroute-as traceroute-as-991603   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/trafshow trafshow-5.2.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/trickle trickle-1.06nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/twitux twitux-0.69nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-keyring-2.32.1nb2
net/unworkable unworkable-0.51nb4   agc@NetBSD.org failed pre-clean depends checksum configure build        
net/upclient upclient-4.2.1.23nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/userppp userppp-001107nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 userppp-001107nb2 is not available for Linux-2.6.37.4-x86_64
net/uucp uucp-1.07nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/vde vde-1.5.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/vnc vnc-3.3.3.2nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/vtun vtun-3.0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/waste waste-1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/wide-dhcpv6 wide-dhcpv6-20080615   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/wimon wimon-0.3nb1   imil@gcu.info prefailed                  
 wimon-0.3nb1 is not available for Linux-2.6.37.4-x86_64
net/wistumbler wistumbler-20020816.0nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/wistumbler2 wistumbler2-2.0pre10   pkgsrc-users@NetBSD.org prefailed                  
 wistumbler2-2.0pre10 is not available for Linux-2.6.37.4-x86_64
net/wistumbler2-gtk wistumbler2-gtk-2.0pre10nb9   pkgsrc-users@NetBSD.org prefailed                  
 wistumbler2-gtk-2.0pre10nb9 is not available for Linux-2.6.37.4-x86_64
net/wminet wminet-1.2nb1   coto@core.de failed pre-clean depends checksum configure build        
net/wu-ftpd wu-ftpd-2.6.2nb3   rh@NetBSD.org failed pre-clean depends checksum configure build        
net/xfce4-wavelan-plugin xfce4-wavelan-plugin-0.5.4nb6 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: xfce4-panel-4.6.2nb6
net/xipdump xipdump-1.5.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/xorp xorp-1.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/xtraceroute xtraceroute-0.8.14nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/xymon xymon-4.3.2nb1   spz@NetBSD.org indirect-failed                  
  Failed: xymonclient-4.3.2nb1
net/xymonclient xymonclient-4.3.2nb1 1 spz@NetBSD.org failed pre-clean depends checksum configure build install      
net/ywho ywho-1.3   kim@tac.nyc.ny.us failed pre-clean depends checksum configure build install      
news/knews knews-1.0nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: faces-1.6.1nb5
news/lottanzb lottanzb-0.4.0nb9   pkgsrc-users@NetBSD.org failed pre-clean depends              
news/newsx newsx-1.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
news/nget nget-0.27.1nb2   joel@carnat.net failed pre-clean depends checksum configure build        
news/nn nn-6.7.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
news/tin tin-1.9.4nb3   wiz@NetBSD.org failed pre-clean depends checksum configure build install      
news/trn trn-4.76nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
news/xrn xrn-9.01nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/dqs dqs-3.3.2nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/ganglia-monitor-core ganglia-monitor-core-3.1.2nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/mpi-ch mpich2-1.3.1 8 asau@inbox.ru failed pre-clean depends checksum configure build install      
parallel/openmpi openmpi-1.5.4   asau@inbox.ru failed pre-clean depends checksum configure build install      
parallel/p5-Parallel-Pvm p5-Parallel-Pvm-1.4.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pvm-3.4.6nb1
parallel/pvm3 pvm-3.4.6nb1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
parallel/sge sge-6.2.2.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
pkgtools/distbb distbb-0.41.0   cheusov@tut.by indirect-failed                  
  Failed: pkg_summary-utils-0.56.1
pkgtools/genrpm genrpm-1.1   agc@NetBSD.org indirect-failed                  
  Failed: rpm-2.5.4nb7
pkgtools/gensolpkg gensolpkg-1.10nb2   agc@NetBSD.org prefailed                  
 gensolpkg-1.10nb2 is not available for Linux-2.6.37.4-x86_64
pkgtools/gnome-packagekit gnome-packagekit-0.4.0nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: packagekit-0.4.0nb11
pkgtools/libkver libkver-0.6   seb@NetBSD.org prefailed                  
 libkver-0.6 is not available for Linux-2.6.37.4-x86_64
pkgtools/nih nih-0.9.1   vle@gmx.net indirect-failed                  
  Failed: pkg_summary-utils-0.56.1
pkgtools/packagekit packagekit-0.4.0nb11 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
pkgtools/pkg_comp pkg_comp-1.35   jmmv@NetBSD.org prefailed                  
 pkg_comp-1.35 is not available for Linux-2.6.37.4-x86_64
pkgtools/pkg_online-client pkg_online-client-0.12.1   cheusov@tut.by indirect-failed                  
  Failed: pkg_summary-utils-0.56.1
pkgtools/pkg_online-server pkg_online-server-0.12.1   cheusov@tut.by indirect-failed                  
  Failed: pkg_summary-utils-0.56.1
pkgtools/pkg_select pkg_select-20090308nb2   imil@gcu.info failed pre-clean depends checksum configure build        
pkgtools/pkg_summary-utils pkg_summary-utils-0.56.1 4 cheusov@tut.by failed pre-clean depends checksum configure build install      
pkgtools/pkgin pkgin-0.4.3 1 imil@NetBSD.org failed pre-clean depends checksum configure build        
pkgtools/x11-links x11-links-0.68 3 pkgsrc-users@NetBSD.org prefailed                  
 x11-links-0.68 should only be used with X11_TYPE=native.
Do not include x11.buildlink3.mk for X11_TYPE != "native".
pkgtools/xpkgwedge xpkgwedge-1.17   pkgsrc-users@NetBSD.org prefailed                  
 Do not include x11.buildlink3.mk for X11_TYPE != "native".
print/LPRng LPRng-3.6.28nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: LPRng-core-3.8.28nb3
print/LPRng-core LPRng-core-3.8.28nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/acroread7 acroread7-7.0.9nb3 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/acroread8 acroread8-8.1.7nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/acroread9 acroread9-9.4.2 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/adobeps-win adobeps-win-1.0.6nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/advi advi-1.10.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: lablgtk-2.14.2nb7
print/apsfilter apsfilter-7.2.6nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: transfig-3.2.5d
print/cjk-lyx cjk-lyx-1.2.0nb12   rxg@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48 ispell-base-3.3.02
print/cups cups-1.4.8nb1 22 sbd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/cups-drivers-Magicolor5440DL cups-drivers-Magicolor5440DL-1.2.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/epstool epstool-3.07   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/evince evince-2.32.0nb6 12 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/foomatic-filters-cups foomatic-filters-cups-3.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/foomatic-ppds-cups foomatic-ppds-cups-20070207   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/glabels glabels-2.2.8nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/gtklp gtklp-1.2.7nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/gutenprint-lib gutenprint-lib-5.2.7   gdt@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/hpijs hpijs-2.1.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/html2ps html2ps-1.0b4nb5 1 kim@tac.nyc.ny.us indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/if-psprint if-psprint-1.10   abs@NetBSD.org failed pre-clean depends checksum configure build install      
print/kbibtex kbibtex-0.2.1nb8   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/lgrind lgrind-3.5nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/libgnomecups libgnomecups-0.2.3nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/lilypond lilypond-2.14.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/p5-Net-CUPS p5-Net-CUPS-0.61nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/pnm2ppa pnm2ppa-1.12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/psify psify-19980216   kim@tac.nyc.ny.us failed pre-clean depends checksum configure build install      
print/py-Pdf py31-Pdf-1.13 1 joerg@NetBSD.org failed pre-clean depends checksum configure build install      
print/py-cups py25-cups-1.9.47nb2   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/py-cups py26-cups-1.9.47nb2 3 markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/py-cups py27-cups-1.9.47nb2   markd@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/py-pisa py31-pisa-3.0.33   joerg@NetBSD.org indirect-failed                  
  Failed: py31-xml-0.8.4nb3 py31-imaging-1.1.7nb3 py31-Pdf-1.13 py31-setuptools-0.6c11nb1
print/py-reportlab py31-reportlab-2.5 2 joerg@NetBSD.org indirect-failed                  
  Failed: py31-xml-0.8.4nb3 py31-imaging-1.1.7nb3
print/ruby-prawn ruby18-prawn-0.12.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/scribus scribus-1.3.3.14nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/scribus-qt4 scribus-1.3.9nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
print/teTeX teTeX-3.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/teTeX3-bin teTeX-bin-3.0nb48 32 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
print/teTeX3-texmfsrc teTeX-texmfsrc-3.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 teTeX-texmfsrc-3.0nb1 is marked as broken:
Conflicts with dependency (tex-koma-script)
print/tex-bagpipetex tex-bagpipetex-3.01nb5   dgriffi@cs.csubak.edu failed pre-clean depends checksum configure build        
print/tex-collection-basic-doc tex-collection-basic-doc-2010 3 minskim@NetBSD.org indirect-failed                  
  Failed: tex-kpathsea-doc-2011
print/tex-collection-genericrecommended-doc tex-collection-genericrecommended-doc-2010   minskim@NetBSD.org indirect-failed                  
  Failed: tex-fontname-doc-2010 tex-kpathsea-doc-2011
print/tex-collection-latex-doc tex-collection-latex-doc-2010   minskim@NetBSD.org indirect-failed                  
  Failed: tex-kpathsea-doc-2011
print/tex-foiltex tex-foiltex-2.1.4anb3   minskim@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/tex-glossaries tex-glossaries-1.02   jmmv@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/tex-kotex-doc tex-kotex-doc-0.2   minskim@NetBSD.org failed pre-clean depends checksum            
print/tex-kpathsea-doc tex-kpathsea-doc-2011 4 minskim@NetBSD.org failed pre-clean depends checksum configure build install      
print/tex-resume tex-resume-20010823   jmmv@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/tex-ucs tex-ucs-20041710nb4   minskim@NetBSD.org indirect-failed                  
  Failed: teTeX-bin-3.0nb48
print/transfig transfig-3.2.5d 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
print/xfce4-print xfce4-print-4.6.1nb5 2 dieter.NetBSD@pandora.be failed pre-clean depends checksum configure build install      
print/xpp xpp-1.5nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14
security/Bastille Bastille-3.0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/CoolKey coolkey-1.1.0   shannonjr@NetBSD.org failed pre-clean depends checksum configure build        
security/MyPasswordSafe MyPasswordSafe-20061216nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/ap-modsecurity2 ap2-modsecurity-2.5.13nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
security/beecrypt beecrypt-4.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/bitstir bitstir-0.2nb1   pdh@wiredyne.com prefailed                  
 bitstir-0.2nb1 is not available for Linux-2.6.37.4-x86_64
security/botan botan-1.8.7nb4 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/cfs cfs-1.4.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/cy2-saml cy2-saml-1.1nb1   manu@NetBSD.org indirect-failed                  
  Failed: lasso-2.3.5nb2
security/cy2-scram cy2-scram-2.1.25   obache@NetBSD.org failed pre-clean depends checksum configure build        
security/dnssec-tools dnssec-tools-1.10nb2   pettai@NetBSD.org failed pre-clean depends checksum configure          
security/dsniff dsniff-2.3nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libnids-1.23nb1
security/dsniff-nox11 dsniff-nox11-2.3nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libnids-1.23nb1
security/f-prot-antivirus6-fs-bin f-prot-antivirus6-fs-bin-6.1.0   taca@NetBSD.org prefailed                  
 f-prot-antivirus6-fs-bin-6.1.0 is not available for Linux-2.6.37.4-x86_64
security/f-prot-antivirus6-ms-bin f-prot-antivirus6-ms-bin-6.1.0   taca@NetBSD.org prefailed                  
 f-prot-antivirus6-ms-bin-6.1.0 is not available for Linux-2.6.37.4-x86_64
security/f-prot-antivirus6-ws-bin f-prot-antivirus6-ws-bin-6.1.0   taca@NetBSD.org prefailed                  
 f-prot-antivirus6-ws-bin-6.1.0 is not available for Linux-2.6.37.4-x86_64
security/fprint-demo fprint-demo-0.4nb8   plunky@rya-online.net indirect-failed                  
  Failed: libfprint-0.0.6nb10
security/fragroute fragroute-1.2nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/fwbuilder fwbuilder-4.1.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gnome-keyring gnome-keyring-2.32.1nb2 14 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/gnome-keyring-manager gnome-keyring-manager-2.20.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnome-keyring-2.32.1nb2
security/gsasl gsasl-1.6.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gss gss-0.0.15nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/gtk-systrace gtk-systrace-20021201nb5   pkgsrc-users@NetBSD.org prefailed                  
 gtk-systrace-20021201nb5 is not available for Linux-2.6.37.4-x86_64
security/honeyd honeyd-1.5bnb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libdnsres-0.1anb9 honeyd-arpd-0.2nb13
security/honeyd-arpd honeyd-arpd-0.2nb13 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/hydan hydan-0.13nb1   pkgsrc-users@NetBSD.org prefailed                  
 hydan-0.13nb1 is not available for Linux-2.6.37.4-x86_64
security/ipsec-tools ipsec-tools-0.7.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
security/isakmpd isakmpd-20030903nb6   pkgsrc-users@NetBSD.org prefailed                  
 isakmpd-20030903nb6 requires ipsec-ready Linux
security/jessie jessie-1.0.1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
security/keepassx keepassx-0.2.2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/knc knc-1.6.1   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
security/kssh kssh-0.7nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mDNSResponder-258.14 qca-tls-1.0nb9
security/kth-krb4 kth-krb4-1.2.2nb4 3 wennmach@NetBSD.org failed pre-clean depends checksum configure build        
security/lasso lasso-2.3.5nb2 8 manu@NetBSD.org failed pre-clean depends checksum configure build install      
security/libdes libdes-4.04b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/libfprint libfprint-0.0.6nb10 2 plunky@rya-online.net failed pre-clean depends checksum configure build        
security/libprelude libprelude-0.9.24.1nb3 17 shannonjr@NetBSD.org failed pre-clean depends checksum configure build install      
security/libprelude-lua libprelude-lua-0.9.24.1nb2   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libprelude-perl libprelude-perl-0.9.24.1nb3   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libprelude-python libprelude-python-0.9.24.1nb3 4 shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libprelude-ruby libprelude-ruby-0.9.24.1nb2   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libpreludedb libpreludedb-0.9.15.3nb2 9 shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libpreludedb-mysql libpreludedb-mysql-0.9.15.3nb3   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libpreludedb-perl libpreludedb-perl-0.9.15.3nb3   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libpreludedb-pgsql libpreludedb-pgsql-0.9.15.3nb3   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libpreludedb-python libpreludedb-python-0.9.15.3nb3 3 shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/libpreludedb-sqlite3 libpreludedb-sqlite3-0.9.15.3nb3   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/lsh lsh-2.0.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: argp-1.3nb1
security/msu msu-1.09   abs@NetBSD.org failed pre-clean depends checksum configure build install      
security/msudir msudir-0.15   abs@NetBSD.org failed pre-clean depends checksum configure build install      
security/nfsbug nfsshell-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/opendnssec opendnssec-1.3.2   pettai@NetBSD.org indirect-failed                  
  Failed: botan-1.8.7nb4
security/openvas-client openvas-client-2.0.1nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
security/openvas-plugins openvas-plugins-1.0.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/pakemon pakemon-0.3.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libnids-1.23nb1
security/pam-af pam-af-1.0.1nb2   obache@NetBSD.org failed pre-clean depends checksum configure build        
security/pam-dbm pam-dbm-0.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 [bdb.buildlink3.mk] db4 is not an acceptable Berkeley DB type for pam-dbm-0.2nb1.
security/pam-fprint pam-fprint-0.2nb2   plunky@rya-online.net indirect-failed                  
  Failed: libfprint-0.0.6nb10
security/pam-ldap pam-ldap-186 1 rh@NetBSD.org failed pre-clean depends checksum configure build        
security/pam-mkhomedir pam-mkhomedir-1   tonnerre@NetBSD.org failed pre-clean depends checksum configure build install package    
security/pam-pwauth_suid pam-pwauth_suid-1.2   drochner@NetBSD.org failed pre-clean depends checksum configure build        
security/pam-radius pam-radius-1.3.16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/pam-saml pam-saml-1.1nb1   manu@NetBSD.org indirect-failed                  
  Failed: lasso-2.3.5nb2
security/pam-tacplus pam-tacplus-1.2.11   pettai@NetBSD.org failed pre-clean depends checksum configure build        
security/pam_ssh_agent_auth pam_ssh_agent_auth-0.9.2   agc@NetBSD.org failed pre-clean depends checksum configure          
security/pgp5 pgp5-5.0i 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/pinepgp pinepgp-0.18.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pgp5-5.0i
security/prelude-correlator prelude-correlator-0.9.0beta8nb2   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/prelude-lml prelude-lml-0.9.15nb2   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/prelude-manager prelude-manager-0.9.15nb4   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/prelude-pflogger prelude-pflogger-0.9.0nb5   shannonjr@NetBSD.org indirect-failed                  
  Failed: libprelude-0.9.24.1nb3
security/putty-devel putty-0.60.20090906nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: halibut-1.0
security/py-amkCrypto py24-amkCrypto-2.0.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/py-amkCrypto py25-amkCrypto-2.0.1nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/py-amkCrypto py26-amkCrypto-2.0.1nb4 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/py-amkCrypto py27-amkCrypto-2.0.1nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
security/py-amkCrypto py31-amkCrypto-2.0.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-asn1 py31-asn1-0.0.11a   tonnerre@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
security/py-cryptkit py31-cryptkit-0.9nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-crypto py31-crypto-2.3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
security/py-cryptopp py31-cryptopp-0.5.25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py31-setuptools-0.6c11nb1
security/py-denyhosts py24-denyhosts-2.6nb2   he@NetBSD.org failed pre-clean depends checksum configure          
security/py-denyhosts py25-denyhosts-2.6nb2   he@NetBSD.org failed pre-clean depends checksum configure          
security/py-denyhosts py26-denyhosts-2.6nb2   he@NetBSD.org failed pre-clean depends checksum configure       &nbs